2020-02-04
  * bump pyvizio-0.1.21
  * bump home-assistant-frontend-20200130.1
  * bump libpurecool-0.6.1
  * did some minor code cleanup
    - update year in all copyright headers
    - fix some wrong file permissions
    - fix mixed tab/space use
    - fix metadata.bad (16x) reported by RepoMan
    - deprecated inherits: migrate from 'user' to 'GLEP 81'
      - in app-misc/homeassistant
      - in dev-embedded/esphome
    - remove useless blank lines where seen
    - short some DESCRIPTION where >80 chars
    - clean up ~ operator with a non-zero revision
    - clean up = operator with no revision
    - fix non standard copyright header
  * add a MQTT virtual
  * remove dev-python/PyNaCl, is in Gentoo repo
  * bump pycryptodome-3.9.6 from Gentoo repo
  * update hass-nabucasa requirements
  * update snitun-0.20
  * bump homeassistant-0.105.0_beta7, remove some oldies

2020-02-03
  * update app-misc/homeassistant-0.105.0_beta5
    - try out leaving cffi behind (experimental)
    - try out leaving NabuCasa behind (problems with python-dateutil) (experimental)
    - use EAPI7 acct-user/acct-group for homeassistant
  * update app-misc/homeassistant-0.105.0_beta6
  * remove broken ruamel-yaml WORKDIR
  * bump pydeconz-70
  * bump pyvizio-0.1.19
  * bump nsapi-3.0.2
  * botocore-1.12.252-r1, fixed requirements

2020-02-02
  * bump pysignalclirestapi-0.2.4
  * bump sendgrid-6.1.1
  * bump holidays-0.10.1
  * bump discord-py-1.3.1
  * bump praw-6.5.1
  * bump numpy-1.18.1
  * bump pyhomematic-0.1.64
  * bump rflink-0.0.51
  * add saltbox-0.1.3
  * bump alpha-vantage-2.1.3

2020-02-01 homeassistant-0.105.0_beta4
  * expanded version patches on ESPHome:
    =dev-libs/protobuf-3.10.1
    ~dev-python/paho-mqtt-1.5.0[${PYTHON_USEDEP}]
    =dev-python/pyyaml-5.3[${PYTHON_USEDEP}]
    =dev-embedded/platformio-4.1.0
    =dev-python/colorlog-4.1.0[${PYTHON_USEDEP}]
  * update homeassistant-0.105.0_beta3
  * bump pytrafikverket-0.1.6.1
  * update pytest-5.3.5
  * remove obsolete pytest ebuilds
  * bump pyvizio-0.1.16
  * bump pysma-0.3.5
  * bump zha-quirks-0.0.32
  * cleanup app-misc/homeassistant, remove obsolete frontends
  * fix numpy-1.17.4.ebuild file perms
  * remove herd tag from dev-python/elgato/metadata.xml
  * remove bad email from dev-python/hkdf/metadata.xml
  * remove dev-python/cryptography, godd verion in main repo now
  * clean up broken pkg-config
  * bump homeassistant-0.105.0_beta4
  * resolved https://github.com/onkelbeh/HomeAssistantRepository/issues/9:
    - patched slixmpp-1.4.2-r1 for python_37
    - updated KEYWORDS and PYTHON_COMPAT in aioharmony-0.1.13-r1
  * rework main ebuilds to use SLOT dependency
  * bump total-connect-client-0.50
  * bump aiokef-0.2.7
  * add bravia-tv-1.0
  * update homeassistant-9999.ebuild to match 0.105.0 versions
  * fix all ruamel-yaml download sources, update PYTHON_COMPAT and KEYWORDS
  * removed cffi requirements in actual homeassistant ebuilds
  * re-add (old, but needed) importlib_metadata-1.3.0
  * removed asyncio requirement from all aiopylgtv ebuilds, asyncio is included in Python 3.7
  * also remove cffi from homeassistant-0.105.0_beta3
  * removed obsolete betas from app-misc/homeassistant

2020-01-31 homeassistant-0.105.0.beta2
  * update s3transfer-0.2.1
  * aiobotocore-0.11.1-r1: fix botocore dependency (experimental)
  * update botocore-1.13.14 (from main repo archive) (experimental)
  * bump homeassistant-0.105.0_beta2

2020-01-30 homeassistant-0.105.0_beta1
  * update homeassistant-0.105.0_beta0, add ~arm64 arch for testing
  * add home-assistant-frontend-20200129.0
  * remove pyyaml-5.2 and pyyaml-5.1.2.ebuild, they made it into main repo
  * update bellows-homeassistant-0.13.1
  * update home-assistant-frontend-20200130.0
  * bump zigpy-homeassistant-0.13.0
  * bump zigpy-xbee-homeassistant-0.9.0
  * bump pyps4-2ndscreen-1.0.6
  * bump pre-commit-2.0.1
  * update homeassistant-0.105.0_beta1
  * update numpy-1.17.4
  * start preparing for tests with Python 3.8 and/on arm64/Raspberry

2020-01-29
  * remove old simplisafe-python ebuilds
  * python-synology-0.4.0 bumped
  * add python-gammu-2.12 (untested)
  * bump proxmoxer-1.0.4
  * bump iaqualink-0.3.1
  * bump dsmr-parser-0.18
  * bump pydeconz-69
  * bump abodepy-0.17.0
  * bump pyhaversion-3.2.0
  * bump haanna-0.14.1
  * bump homeassistant-pyozw-0.1.8
  * bump pre-commit-2.0.0
  * bump pyicloud-0.9.2
  * add pyopnsense-0.2.0
  * fix some (complained) metadata issues

2020-01-27
  * bump huawei-lte-api-1.4.7
  * bump teslajsonpy-0.3.0
  * bump HAP-python-2.7.0
  * add garminconnect-0.1.8
  * add simplisafe-python-6.1.0

2020-01-26
  * bump aiopylgtv-0.3.2
  * bump ihcsdk-2.5.0
  * bump androidtv-0.0.39
  * bump insteonplm-0.16.6
  * bump aiobotocore-0.11.1

2020-01-25
  * bump pyvizio-0.1.4
  * bump aiopylgtv-0.3.0
  * bump hlk-sw16-0.0.8
  * bump pydaikin-1.6.2
  * add simplehound-0.3
  * bump sqlalchemy-1.3.13
  * bump emulated-roku-0.2.1
  * bump shodan-1.21.3
  * add speak2mary-1.4.0
  * bump youtube_dl-2020.1.24
  * bump PyChromecast-4.1.1
  * add spotipy-2.7.1

2020-01-21 homeassistant-0.104.3
  * homeassistant-0.104.3
  * bump emulated-roku-0.2.0
  * bump aiokef-0.2.6
  * bump zigpy-zigate-0.5.1
  * bump PyYAML-5.3
  * bump pyintesishome-1.6
  * bump pyipma-2.0.2

2020-01-18 homeassistant-0.104.2
  * bump pyvizio-0.1.1
  * bump pyatmo-3.2.2
  * bump pydeconz-68
  * bump frontend-20200108.2
  * update homeassistant-0.104.2
  * renew README.md
  * remove Python 3.6 installation instructions

2020-01-16 homeassistant-0.104.1
  * homeassistant-0.104.0
  * bump librouteros-3.0.0
  * bump pynws-0.10.1
  * bump homeassistant-0.104.1

2020-01-15
  * bump youtube_dl-2020.1.15
  * bump pyvizio-0.0.20
  * bump emulated-roku-0.1.9
  * bump pyubee-0.8
  * bump aiopylgtv-0.2.7

2020-01-14 homeassistant-0.104.0_beta5
  * bump fritzconnection-1.2.0
  * bump teslajsonpy-0.2.3
  * bump aiokef-0.2.5
  * bump ring-doorbell-0.6.0
  * homeassistant-0.104.0_beta5

2020-01-13
  * bump aiopylgtv-0.2.5
  * bump oru-0.1.11
  * bump nsapi-3.0.0
  * bump simplisafe-python-6.0.0
  * bump apprise-0.8.3
  * bump env-canada-0.0.34
  * bump zha-quirks-0.0.31
  * bump aiopylgtv-0.2.6

2020-01-12 homeassistant-0.104.0_beta4
  * bump huawei-lte-api-1.4.6
  * bump ring-doorbell-0.5.0
  * homeassistant-0.104.0_beta4

2020-01-11 homeassistant-0.104.0_beta2
  * bump praw-6.5.0
  * bump shodan-1.21.2
  * bump pylast-3.2.0
  * bump colorlog-4.1.0
  * bump pydocstyle-5.0.2
  * bump pyatmo-3.2.0
  * publish my current portage files
  * homeassistant-0.104.0_beta2
  * uri.https: surepy-0.1.10
  * add 2 missing sphinx Manifests
  * cleanup Manifests, remove obsolete <herd> tags

2020-01-10
  * pyhomematic-0.1.63 bumped
  * add pyaehw4a1
  * update pyvizio-0.0.15

2020-01-08 homeassistant-0.104.0_beta0
  * allow some not so dusty libs for esphome
  * fix manifest in dev-python/brother
  * bump pyRFXtrx-0.25.0
  * fix pyyaml-5.2 packet version number
  * remove unused frontend-20200107.0
    add frontend-20200108.0
  * homeassistant-0.104.0_beta0
  * patch ESPHome for pyyaml-5.2

2020-01-07
	* bump pyvizio-0.0.9
	* bump python-velbus-2.0.35
	* bump teslajsonpy-0.2.2
	* add surepy-0.1.10
	* add brother-0.1.4
	* update androidtv-0.0.37
	* bump python-synology-0.3.0
	* bump pyvizio-0.0.11
	* bump hass-nabucasa-0.31
	* bump androidtv-0.0.38
	* bump adb-shell-0.1.1
	* bump pyvizio-0.0.12
	* add tmb-0.0.4
	* bump frontend-20200107.0
	* gios-0.0.3 fix license string
	* aiokef-0.2.2 add MIT license
	* aiopylgtv-0.2.4 add MIT license
	* gios-0.0.3.ebuild remove illegal char from DESCRIPTION

2020-01-04
	* add elgato-0.1.0
	* bump elgato-0.2.0
	* bump adguardhome-0.4.0
	* bump wled-0.2.1
	* bump twentemilieu-0.2.0
	* fix esphome manifest

2020-01-03
	* add gios-0.0.3
	* bump liveboxplaytv-2.0.3
	* bump homematicip-0.10.15
	* bump pyvlx-0.2.12
	* bump sphinx-2.3.1
	* bump pyps4-2ndscreen-1.0.4
	* bump alarmdecoder-1.13.9
	* add aiopylgtv-0.2.4 (replaces pylgtv)
	* bump youtube_dl-2020.1.1
	* bump zeroconf-0.24.4
	* bump python_opendata_transport-0.2.1
	* bump pre-commit-1.21.0
	* bump env-canada-0.0.31
	* bump denonavr-0.7.11
	* bump pydeconz-65/66
	* add aiokef-0.2.2
	* bump pydeconz-67, remove some oldies
	* update ring-doorbell-0.2.9
	* add sentry-sdk-0.13.5

2019-12-31
	* esphome tighten protobuf dependency
	* dump rflink-0.0.50
	* bump beautifulsoup-4.8.2.ebuild
	* bump holidays-0.9.12
	* bump ihcsdk-2.4.0
	* bump pysmartthings-0.7.0

2019-12-30
	* make fail2ban survive the last python upgrade

2019-12-29
	* bump homematicip-0.10.14
	* bump libpurecool-0.6.0
	* bump python-velbus-2.0.32
	* add PsychroLib-2.3.0 (dewpoint calculation)

2019-12-28 homeassistant-0.103.5
	* bump zeroconf-0.24.3
	* bump youtube_dl-2019.12.25
	* bump libpyvivotek-0.4.0
	* bump teslajsonpy-0.2.1
	* bump tuyaha-0.0.5
	* bump bellows-homeassistant-0.12.0
	* bump zha-quirks-0.0.30
	* bump zigpy-homeassistant-0.12.0
	* bump zigpy-xbee-homeassistant-0.8.0
	* bump shodan-1.21.1
	* bump python-qbittorrent-0.4.1
	* bump ring-doorbell-0.2.8
	* ESPHome: fix Dashboard's Online Check Issue
	* update homeassistant-0.103.5

2019-12-24 homeassistant-0.103.4
	* bump keba-kecontact-1.0.0
	* bump sqlalchemy-1.3.12
	* bump envoy-reader-0.11.0
	* homeassistant-0.103.4

2019-12-21 homeassistant-0.103.3
	* bump python-velbus-2.0.30
	* bump zeroconf-0.24.2

2019-12-21 homeassistant-0.103.3
	* importlib-metadata is a dupe to importlib_metadata from Gentoo's Repo, dependencies updated
	  (https://github.com/onkelbeh/HomeAssistantRepository/issues/7)
	* clean up KEYWORDS where KEYWORDS.invalid
	* homeassistant-0.103.3, new use flags
	* update dev ebuild
	* remove unneeded old frontends
	* homeassistant-0.103.2, new use flags
	* remove some older main ebuild
	* homeassistant-0.103.1 (unuseable, no frontend/web)
	* bump mypy-0.761
	* bump ring-doorbell-0.2.5
	* bump starlingbank-3.2
	* bump simplisafe-python-5.3.6

2019-12-18
	* bump envoy-reader-0.10.0

2019-12-17
	* bump herepy-2.0.0
	* bump shodan-1.21.0
	* bump pytest-5.3.2
	* bump aiohue-1.10.1
	* update zeroconf-0.24.1
	* bump adb-shell-0.1.0
	* bump androidtv-0.0.36
	* update keyring-20.0.0
	* update keyrings_alt-3.4.0
	* update deps in dev-ebuild, drop old use flag names, replace all with component names

2019-12-12
	* bump sphinx-2.2.2
	* bump sphinx-autodoc-typehints-1.10.3
	* bump tahoma-api-0.0.16
	* bump androidtv-0.0.35
	* bump PyFlume-0.2.4
	* bump venstarcolortouch-0.12

2019-12-12 fail2ban
	* patch fail2ban for Python 3.7
	* bump pydocstyle-5.0.1
	* bump aioambient-1.0.2
	* bump python-miio-0.4.8

2019-12-11 homeassistant-0.103.0
	* homeassistant-0.103.0
	* update license for pysignalclirestapi
	* update license information for uvcclient
	* fix typo in LICENSE
	* update README.md

2019-12-10 homeassistant-0.103.0_beta1
	* bump roku-4.0.0
	* homeassistant-0.103.0_beta1

2019-12-09
	* bump pyyaml-5.2.0
	* bump keyring-19.3.0
	* bump keyrings_alt-3.2.0
	* add pyintesishome-1.5
	* bump pyvera-0.3.7
	* add pysignalclirestapi-0.1.4
	* bump homeassistant-pyozw-0.1.7
	* add Signal API useflag
	* bump home-assistant-frontend-20191204.1

2019-12-05
	* bump pyhomematic-0.1.62
	* bump georss-generic-client-0.3 and georss-client-0.10
	* needed pytest-5.3.1 already is in main repo
	* certifi-2019.9.11 is in main repo, dupe removed

2019-12-05
	* bump eternalegypt-0.0.11
	* update homeassistant-0.103.0_beta0

2019-12-04
	* bump enturclient-0.2.1
	* bump psutil-5.6.7
	* bump frontend 20191204.0
	* bump upcloud-api-0.4.5

2019-12-03
	* bump heatmiserV3-1.1.18
	* bump homeassistant-pyozw-0.1.6 (w/ compile-test ok)

2019-12-02
	* add sucks-0.9.4
	* add atenpdu-0.3.0 / atenpdu-0.3.1
	* add missing dovado license
	* substitute missing license in mycroftapi-2.0
	* add license to pyaftership-0.1.2
	* fix uri.https (111 cases)
	* fix 2 illegal UTF chars in DESCRIPTION
	* align 5 license strings
	* add discogs-client license "all-rights-reserved"
	* add 4 missing DESCRIPTION

2019-12-01
	* remove (wrong) double S="${WORKDIR}/home-assistant-${MY_PV}" in dev ebuild
	* update androidtv-0.0.34, fix deps and deps of deps
	* dicovered that contextvars is only for <= Python 3.6, breaks parts of your system on Python 3.7, but is removable
	! reassign release tag for homeassistant-0.102.3 from 756c6522 to current head

2019-11-28
	* bump plexwebsocket-0.0.6
	* update pymfy-0.7.1
	* bump hass-nabucasa-0.30
	* bump flake8-3.7.9
	* add aio-geojson-nsw-rfs-incidents-0.1

2019-11-27 div updates
	* bump huawei-lte-api-1.4.4
	* bump apprise-0.8.2

2019-11-26 div updates
	* skybellpy-0.5.0.ebuild back on Pypi
	* tensorflow should be in sci-libs
	* bump aioesphomeapi-2.6.1
	* bump discord-py-1.2.5
	* bump WazeRouteCalculator-0.12
	* dg to YesssSMS-0.4.1
	* bump simplisafe-python-5.3.5
	* add starline-0.1.3

2019-11-25 homeassistant-0.102.2
	* update homeassistant-0.102.2

2019-11-23 (reverse added today)
	* hdate-9.3.0 Source back on Pypi again
	* add ziggo-mediabox-xl-1.1.0
	* add xbee-helper-0.0.7 with XBee-2.3.2
	* add pyzabbix-0.7.5, zhong-hong-hvac-1.0.9
	* add ya-ma-0.3.8, yeelight-0.5.0, YesssSMS-0.4.2
	* add xfinity-gateway-0.0.4, yalesmartalarmclient-0.1.6
	* add wirelesstagpy-0.4.0, wunderpy2-0.1.6, xboxapi-0.1.1
	* add ibm-watson and ibm-cloud-sdk-core
	* add ibmiotf-0.3.4 and ibmiotf-0.4.0
	* dg to steamodd-4.21, py-synology-0.2.0, pywemo-0.4.34, synology-srm-0.0.7
	* dg tellcore-py-1.1.2, vultr-0.1.2
	* add pifacedigitalio-3.0.5, pytouchline-0.7, waterfurnace-1.1.0
	* add aiolifx-effects-0.2.2, miflora, volvooncall-0.8.12
	* add pyflic-homeassistant-0.4, python-qbittorrent-0.3.1
	* dg ritassist-0.9.2, btsmarthub-devicelist-0.1.3, webexteamssdk-1.1.1
	* bump youtube_dl-2019.11.22
	* bump pypca-0.0.7, now back on pypi
	* bump python-juicenet-0.1.6 (own release)
	* bump mutagen-1.43.0 from main repo
	* bump frontend-20191119.6
	* bump shodan-1.20.0, zeroconf-0.24.0, ndms2-client-0.0.11
	* add proxmoxer-1.0.3, PyFlume-0.2.1
	* add python-vlc, pyW800rf32, waqiasync-1.0.0
	* update PyViCare-0.1.2
	* dg to vsure-1.5.2, libpyfoscam-1.0, lmnotify-0.0.4
	* add vtjp-0.1.14, pyvizio-0.0.7
	* bump venstarcolortouch-0.9 and my own release of vultr-1.0.2
	* add my own release of uscisstatus-0.1.1
	* add upcloud-api-0.4.3
	* bump tuyaha-0.0.4
	* add PyTransportNSW-0.1.1, TravisPy-0.3.5
	* add pytrackr-0.0.5, pytrafikverket-0.1.5.9
	* add tp-connected-0.0.4, Js2Py-0.66, pyjsparser-2.7.1
	* add VL53L1X2-0.1.5 and smbus2-0.3.0
	* add tikteck-0.4, dg to todoist-python-8.0.0
	* add pytfiac-0.4, tellsticknet-0.1.2, pythinkingcleaner-0.0.3
	* add tensorflow-1.13.2.ebuild, tensorflow-2.0.0.ebuild
	* add tellcore-net-0.4, tellcore-py-1.1.3, temperusb-1.5.3
	* add pytautulli-0.5.0.ebuild & pytautulli-0.5.1.ebuild
	* add tahoma-api-0.0.14, tank_utility-1.4.0
	* bump python-tado-0.2.9
	* add py-synology-0.3.0, python-synology-0.2.0, synology-srm-0.1.2
	* add python_opendata_transport-0.1.4
	* add pysupla-0.0.3, swisshydrodata-0.0.3
	* add steamodd-4.22, pystiebeleltron-0.0.1, pysuez-0.1.17
	* add spotipy-homeassistant-2.4.4, starlingbank-3.1
	* update python-songpal-0.11.2
	* add socialbladeclient-0.2, solaredge-0.0.2, somfy-mylink-synergy-1.0.6
	* add SmartHab-0.20, smhi-pkg-1.0.10, python-sochain-api-0.0.2
	* add clx-sdk-xms-1.0.0, skybellpy-0.4.0, smappy-0.2.16
	* add Adafruit-GPIO-1.0.3, Adafruit-PureIO-0.2.3, Adafruit-SHT31-1.0.2
	* dg pysesame2-1.0.1
	* dg eagle200-reader-0.2.1, raspihats-2.2.3, rocketchat-API-0.6.1
	* dg proliphix-0.4.1, pyps4-2ndscreen-1.0.1, pyqwikswitch-0.93
	* dg oru-0.1.9, panasonic-viera-0.3.2, pencompy-0.0.3, piglow-1.2.4
	* dg openhomedevice-0.4.2
	* dg pynx584-0.4
	* dg py-noaa-0.3.0
	* add my own release of niko-home-control-0.2.1
	* dg to pynello-2.0.2
	* add n26-0.2.7, n26-2.2.0
	* add PyMVGLive-1.1.4
	* dg to messagebird-1.2.0, mitemp-bt-0.0.1
	* dg to py-melissa-climate-2.0.0
	* add pylutron-caseta-0.5.0 and pylutron-caseta-0.5.1
	* dg to pykwb-0.0.8
	* downgrade to PyOTA-2.0.5
	* add my own release of iglo-1.2.7
	* add hikvision-0.4, hikvision-1.2
	* add greenwavereality-0.5.1
	* accumulate a 'repaired' gps3-0.33.3
	* add my own Pysher-1.0.1
	* dg to pygogogate2-0.1.1
	* dg to fints-1.0.1
	* add feedparser-homeassistant-5.2.2 and sgmllib3k-1.0.0
	* add epsonprinter-0.0.9
	* add my own release of pypca-0.0.5
	* fix pushetta/Manifest
	* dg to pyedimax-0.1
	* dg to beacontools-1.2.3
	* dg to dsmr-parser-0.12
	* add my own release of pyW215-0.6.0
	* dg to dlipower-0.7.165
	* add concord232-0.15.tar (without license)
	* add webexteamssdk-1.2
	* add btsmarthub-devicelist-0.2.0
	* add bthomehub5-devicelist
	* add beewi-smartclim-0.0.7
	* add pybbox-0.0.5_alpha0
	* add Adafruit_BBIO-1.0.0 and Adafruit_BBIO-1.1.1
	* dg to pyairvisual-3.0.1
	* add pyairvisual-3.0.3
	* fix liveboxplaytv Manifest
	* add pyalarmdotcom-0.3.2
	* add aladdin-connect-0.3
	* add pysesame2-1.0.2
	* add pysensibo-1.0.3
	* sense-energy-0.7.0
	* add scsgate-0.1.0
	* add satel-integra-0.3.4
	* update pysaj-0.0.14
	* add pysabnzbd-1.1.0
	* add russound-rio-0.1.7.ebuild
	* add russound-0.1.9

2019-11-22 (reverse added today)
	* add my own hdate-0.9.3
	* add my own lupupy-0.0.17
	* add lupupy-0.0.18
	* add my own python-juicenet-0.1.6
	* add rpi-rf-0.9.7
	* add pifacecommon-4.2.2
	* add pwmled-1.4.1, Adafruit-PCA9685-1.0.1, python-singleton-0.1.2
	* add rocketchat-API-0.6.35
	* add python-ripple-api-0.0.3
	* add ring-doorbell-0.2.3
	* downgrade to pyRFXtrx-0.23.0
	* add RtmAPI-0.7.2
	* add rjpl-0.3.5
	* fix pylaunches/Manifest
	* add pyrecswitch-1.0.2
	* add recollect-waste-1.0.1
	* add raspyrfm-client-1.2.8
	* add raspihats-2.3.0
	* add eagle200-reader-0.2.2
	* add raincloudy-0.0.7
	* bump pyrainbird-0.4.1
	* add radiotherm-2.0.0
	* add RachioPy-0.1.3
	* add pyqwikswitch-0.94
	* add georss-qld-bushfire-alert-client-0.3
	* add pushetta-1.0.15
	* bump ptvsd-4.2.8
	* add pyps4-2ndscreen-1.0.3
	* add proliphix-0.5.0
	* add prezzibenzina-py-1.1.4
	* add pocketcasts-0.1
	* add plumlightpad-0.0.11
	* add pypjlink2-1.2.0
	* add pilight-0.1.1
	* add piglow-1.2.5
	* add ha-philipsjs-0.0.8
	* add pencompy-0.0.4
	* add panasonic-viera-0.3.4
	* add panacotta-0.1
	* added (my own) release of pyowlet-1.0.3
	* add orvibo-1.1.1
	* add oru-0.1.10
	* add openhomedevice-0.6.3
	* add openevsewifi-0.4
	* add onvif-zeep-async-0.2.0
	* add oemthermostat-1.1
	* add oasatelematics-0.3
	* add pynzbgetapi-0.2.0
	* add pynx584-0.5
	* add pynut2-2.1.2
	* downgrade to nuimo-0.1.0
	* add nuimo-0.3.6
	* add nsw-fuel-api-client-1.0.10
	* add py-noaa-1.0
	* add pyrail-0.0.3
	* add python-nmap-0.6.1
	* update pycarwings2-2.9
	* add niluclient-0.1.2
	* add niko-home-control-0.2.2 and nclib-0.8.3
	* add py-nextbusnext-0.1.4
	* add neurio-0.3.1
	* add pynetio-0.1.9.1
	* bump eternalegypt-0.0.10
	* add pynetgear-0.6.1
	* add netdata-0.1.2
	* add python-nest-4.1.0 and sseclient-py-1.7
	* add pynello-2.0.3
	* add nsapi-2.7.4
	* add pynanoleaf-0.0.5
	* add nad_receiver-0.0.11
	* add mbddns-0.1.2
	* add pymysensors-0.18.0 and get-mac-0.8.1
	* add mycroftapi-2.0 (Homepage dead and License missing)
	* add mychevy-1.2.0
	* add pymsteams-0.1.12
	* add python-mpd2-1.0.0
	* add motorparts-1.1.0
	* add pymonoprice-0.3
	* add basicmodem-0.7
	* add mitemp-bt-0.0.3 and btlewrap-0.0.8
	* add millheater-0.3.4
	* downgrade to bluepy-1.1.4 for miflora==0.4.0
	* add mficlient-0.3.0
	* add datapoint-0.9.5 and datapoint-0.4.3
	* add messagebird-1.5.0
	* add py-melissa-climate-2.1.3
	* add matrix-client-0.3.2 and matrix-client-0.2.0
	* add magicseaweed-1.0.3
	* add lyft_rides-0.2
	* add lw12-0.9.2
	* bump luftdaten-0.6.3
	* add logi-circle-0.2.2
	* add london-tube-status-0.2
	* add liveboxplaytv-2.0.2, wikipedia-1.4.0, pyteleloisirs-3.{5,6}
	* add pylitejet-0.1.0
	* add python-lirc-1.2.3
	* add linode-api-4.1.9_beta1
	* downgrade to lightwave-0.15
	* add aiolifx-0.6.7, bump bitstring-3.1.5-r1 from main repo for compatibility
	* add temescal-0.1.tar.gz
	* add pylgnetcast-homeassistant-0.2.0
	* add pylaunches-0.2.0
	* update pylast-3.1.0
	* add lmnotify-0.0.6
	* update pylacrosse-0.4
	* add pykwb-0.0.10
	* bump konnected-0.1.5
	* add kiwiki-client-0.1.1
	* add PyUserInput-0.1.11
	* add ndms2-client-0.0.10
	* add kaiterra-async-client-0.0.2
	* add python-join-api-0.0.4
	* add pyitachip2ir-0.0.7
	* add prayer_times_calculator-0.0.3
	* add pyirishrail-0.0.2
	* add pyipma-1.2.1
	* add PyOTA-2.1.0, phx-filters-2.0.2, phx-class-registry-3.0.5
	* add georss-ign-sismologia-client-0.2
	* add (old) iglo-1.2.5
	* add pypca-0.0.6 (only current release in tar.gz)
	* add rfk101py-0.0.1
	* add pyicloud-0.9.1
	* add pyialarm-0.3
	* add Hydrawiser-0.1.1
	* add aiopvapi-1.6.14
	* bump aiohue-1.9.2
	* add url-normalize-1.4.1 and poetry-0.12.17
	* add horimote-0.4.1
	* add pyhomeworks-0.0.6
	* add HAP-python-2.6.0 and tlslite-ng-0.7.5
	* add hlk-sw16-0.0.7

2019-11-21 homeassistant-0.102.1
	* bump homeassistant-0.102.1
	* bump frontend-20191119.5, remove olds
	* bump pyatmo-3.1.0, remove olds
	* bump vsure-1.5.4
	* add jsonpath-0.{75,82}
	* add vultr-1.0.1
	* remove annoying version number from maxcube_TypeError_dirty_hack.patch
	* fix pyversasense license string
	* fix ipify license string
	* add rova license string
	* downgrade pyserial-3.1.1 from main repo for acer_projector
	* add pyaftership-0.1.2
	* add alarmdecoder-1.13.4 alarmdecoder-1.13.2
	* downgrade to alpha-vantage-2.1.1
	* add pyads-3.0.7 & pyads-3.1.2
	* asmog-0.0.6 added
	* add pydroid-ipcam-0.8 & pydroid-ipcam-1.1
	* add anel-pwrctrl-homeassistant-0.0.1
	* add apns2 (incomplete missing 'older' depencies)
	* add apprise-0.8.1
	* add aqualogic-1.0
	* downgrade sharp_aquos_rc-0.3.2
	* arcam-fmj-0.4.3 & aionursery-0.3.0
	* add asterisk_mbox-0.5.0
	* add py-august-0.9.0 / py-august-0.7.0
	* add avion-0.10, bluepy-1.3.0 & pycryptodomex-3.9.4
	* add python-awair-0.0.4
	* baidu-aip added
	* add i2csense-0.0.4
	* downgrade bizkaibus-0.1.1
	* blinkt-0.1.0 & blinkt-0.1.2.ebuild added
	* add pygatt-4.0.5 & enum-compat-0.0.3
	* add bme680-1.0.5
	* add braviarc-homeassistant-0.3.7
	* add brottsplatskartan-1.0.5 & brottsplatskartan-0.0.1
	* add brunt-0.1.3
	* py-canary-0.5.0 added
	* add csrmesh-0.9.0
	* downgrade to pychannels-1.0.0
	* downgrade to ciscosparkapi-0.4.2
	* add python-clementine-remote-1.0.1 & python-clementine-remote-1.0.3
	* add pycfdns-0.0.1
	* add coinbase-2.1.0
	* bump requests-cache-0.4.13 & requests-cache-0.5.0 from main repo
	* add coinmarketcap-5.0.3
	* add pycoolmasternet-0.0.4 & pycoolmasternet-0.2.4
	* crimereports-1.0.1 added
	* decora-0.6 added
	* added decora-wifi-1.4
	* add schiene-0.23
	* add (deprecated) Adafruit-DHT-1.4.0 and Adafruit-DHT-1.4.1
	* add python-digitalocean-1.13.2
	* add dlipower-1.0.176
	* downgrade to directpy-0.5
	* add face_recognition-1.2.3 & face_recognition_models-0.3.0
	* add dlib-19.18.0
	* add pizzapi-0.0.3 and pizzapi-0.0.6
	* add pydoods-1.0.2
	* add dovado-0.4.1
	* dsmr-parser-0.14 and PyCRC-1.21 added
	* add pydukeenergy-0.0.6
	* add pyebox-1.1.4
	* add ecoaliface-0.4.0
	* add pycountry-convert (for sucks)
	* add sleekxmppfs-1.3.4 (for sucks), sucks cannot be added, there's no proper release.
	* add eebrightbox-0.0.4
	* downgrade to envirophat-0.0.6
	* add beacontools-1.3.1
	* add pyedimax-0.2.1
	* add pythonegardia-1.0.40
	* add pyEmby-1.6
	* add enturclient-0.2.0
	* add pyenvisalink-4.0
	* add epson-projector-0.1.3
	* bump PyEssent-0.13
	* add evohome-async-0.3.4_beta1
	* python-family-hub-local-0.0.2
	* add fastdotcom-0.0.3
	* add fints-2.2.0, mt_940-4.19.0, sepaxml-2.2.0
	* add fixerio-1.0.0_alpha0 & fixerio-0.1.1
	* add ritassist-0.9.3 & ciso8601-2.1.2
	* add pyflexit-0.3
	* bump pyflunearyou-1.0.3
	* add flux-led-0.22
	* add foobot_async-0.3.1
	* update fortiosapi-1.0.1
	* downgrade to fortiosapi-0.10.8
	* libpyfoscam-1.1 added
	* add freesms-0.1.2
	* add fritzconnection-0.8.4
	* add fritzhome-1.0.5, downgrade to fritzhome-1.0.4
	* add afsapi-0.0.4
	* add pyfnip-0.2
	* add python-gc100-1.0.3_alpha0
	* add gearbest-parser-1.0.7
	* add geizhals-0.0.9
	* add geojson-client-0.4, geojson-2.5.0 and haversine-2.1.2
	* add georss-client-0.9 and georss-generic-client-0.2
	* add aio-geojson-client-0.11 and aio-geojson-geonetnz-quakes-0.11
	* add python-gitlab-1.13.0 & python-gitlab-1.6.0
	* add gitterpy-0.1.7
	* add Pysher-1.0.4, bump autobahn-18.7.1 from main repo, add txaio-18.7.1 and txaio-18.8.1
	* add pygogogate2-0.2.1
	* add greeneye-monitor-1.0.1
	* add gstreamer-player-1.1.2
	* add pygtfs-0.1.5
	* add pyCEC-0.4.13
	* add heatmiserV3-0.9.1 and heatmiserV3-1.1.9

2019-11-21 homeassistant-0.102.0
	* bump homeassistant-0.102.0
	* add herepy-0.6.3.1 & herepy-0.6.3.3

2019-11-20 homeassistant-0.102.0_beta3
	* add pyversasense-0.0.6
	* bump frontend-20191119.0
	* add pyRFXtrx-0.24.0
	* bump pytest-5.3.0
	* rename unused home-assistant-frontend-20191119.0 to current home-assistant-frontend-20191119.1
	* add requests to RDEPS of pyAtome-0.1.1
	* fix LICENSE string of dev-python/aiobotocore
	* rename (again) unused home-assistant-frontend-20191119.1 to current home-assistant-frontend-20191119.2
	* bump homeassistant-0.102.0_beta3
	* downgrade to some old fashioned google libraries:
	  - oauth2client-4.0.0
	  - google-api-python-client-1.6.4

2019-11-18 homeassistant-0.102.0_beta2
	* update pyatmo-3.0.1
	* bump aioesphomeapi-2.6.0
	* copy current ebuild to esphome-9999
	* update esphome-1.14.3
	* bump libpyvivotek
	* bump sphinx-2.1.2
	* bump frontend-20191118.0
	* bump roombapy-1.4.1
	* add rova-0.1.0
	* update homeassistant-0.102.0_beta2
	* fix typo in boto3-1.9.252.ebuild
	* add missing 0.102.0_beta2-maxcube_TypeError_dirty_hack.patch
	* update homeassistant-0.102.0_beta2

2019-11-17 add new use flags
	* axis: communicating with devices from Axis Communications
	* bitcoin: displays various details about the Bitcoin network
	* blockchain: displays Bitcoin wallet balances from blockchain.info
	* enocean: Support for Enocean devices
	* hkavr allows you to control Harman Kardon Network Receivers
	* influxdb:transfer sensor data to a local InfluxDB database
	* maxcube_hack: apply temporary dirty Patch for broken maxcube-api implementation https://github.com/home-assistant/home-assistant/issues/28811
	* add pure-python-adb-0.2.2

2019-11-16
	* bump frontend-20191115.0
	* bump SQLAlchemy-1.3.11
	* bump pyHik-0.2.5
	* bump pylint-2.4.4
	* bump astroid-2.3.3
	* add pyombi-0.1.{5,10}
	* bump pyobihai-1.2.0
	* add postnl-api-1.2.2 & postnl-api-1.0.2
	* add pycomfoconnect-0.3
	* add alpha-vantage-2.1.2
	* update shodan-1.19.1
	* add sharp_aquos_rc-0.4
	* add pyalmond-0.0.2

2019-11-15
	* add aiobotocore-0.10.1
	* update teslajsonpy-0.2.0
	* bump aiobotocore-0.10.2
	* bump aiobotocore-0.10.4
	* update botocore-1.12.252
	* update boto3-1.9.252
	* add ipify-1.0.0
	* update pytest-5.2.3
	* add python-blockchain-api
	* add hkavr-0.0.5

2019-11-14 homeassistant-0.102.0_beta1
	* add MIT License to total-connect-client
	* remove requests-toolbelt-0.9.1.ebuild
	* update simplisafe-python-5.2.0
	* bump frontend to 20191114.0
	* update homeassistant-0.102.0_beta1
	* total-connect-client add PYTHON_COMPAT 3.8

2019-11-12 homeassistant-0.102.0_beta0.ebuild
	* update pypoint-1.1.2
	* update async-upnp-client-0.14.12
	* bump psutil-5.6.5
	* homeassistant-0.101.3-r1 fix paho-mqtt-1.4.0
	* (re-)add withings-api-2.1.3
	* bump zha-quirks-0.0.28
	* homeassistant-0.101.3-r2 RDEPENDs fixed
	* bump pyotgw-0.5_beta1
	* update homeassistant-0.102.0_beta0.ebuild

2019-11-11 new modules from dev tree
	* aiodns & aionotify, fix checksums in manifest
	* update bellows-homeassistant-0.11.0
	* update zigpy-deconz-0.7.0
	* update zigpy-homeassistant-0.11.0
	* update zigpy-xbee-homeassistant-0.7.0
	* update pyserial-asyncio-0.4-r1
	* update zha-quirks-0.0.27-r1
	* update PlexAPI-3.3.0
	* add dependency for plexauth-0.0.5-r1
	* fix uri.https for all ebuilds in
	      - BlinkStick
	      - PyRMVtransport
	      - RPi-GPIO
	      - aiodns
	      - amcrest
	      - bellows-homeassistant
	      - broadlink
	      - codecov
	      - geopy
	      - gntp
	      - pyAtome
	      - pyeconet
	      - pyfido
	      - pyfritzhome
	      - pylacrosse
	      - pyloopenergy
	      - pylutron
	      - pymediaroom
	      - slacker
	      - sleepyq
	      - transitions
	      - zengge
	* add discogs-client-2.2.1
	* bump discogs-client-2.2.2
	* remove bad UTF character from pytile-3.0.x and add missing dependency
	* esphome: remove olds and
	* esphome-1.14.1: "Useless blank line on line: 22"
	* align all ebuild headers to https://devmanual.gentoo.org/ebuild-writing/file-format/index.html
	* Change copyright years to "1999-2019"
	* remove all stale CVS keywords "# $Id$"
	* replace stale "Gentoo Foundation" copright notices with the current one
	* update packages with unknown licenses to https://devmanual.gentoo.org/general-concepts/licenses/index.html
	    - adb-shell
	    - somecomfort
	    - total-connect-client
	* update license information for adb-shell
	* remove unneeded sys-devel/autoconf RDEPEND from (older) ebuilds
	* add correct license for app-misc/homeassistant (Apache-2.0)
	* add correct license for dev-python/aioesphomeapi-2.4.2 (MIT)
	* fix RDEPEND for aioesphomeapi-2.4.2
	* bump aioesphomeapi-2.5.0
	* fix cryptography metadata
	* fix geopy manifest & metadata
	* drop KEYWORDS excepts amd64: adb-homeassistant, attrs

2019-11-11 new modules from dev tree
	* bump plexwebsocket-0.0.5
	* aioesphomeapi: add missing description strings
	* gpiozero: add missing description strings
	* pyhaversion: add missing description strings
	* cryptography: update manifest, reduce platforms
	* bimmer-connected: add missing keywords
	* BlinkStick: found License
	* PyGithub: fix License String
	* pyarlo: fix License String
	* python-telegram-bot: fix License String
	* smbus-cffi: fix License String
	* thingspeak: fix License String
	* searched and partly updated licenses for:
	  -PyMata
	  -PyMetno
	  -adb-shell
	  -apcaccess
	  -pyvlx
	  -somecomfort
	  -total-connect-client
	  -uvcclient
	* pylutron-0.2.5 Python Compatibility for 3.5 removed
	* rename CHANGELOG.txt
	* coveralls Python Compatibility for 3.5 removed
	* bump esphome-1.14.2, remove double ifaddr dependency

2019-11-10 new modules from dev tree
	* bump simplisafe-python-5.1.0
	* bump bimmer_connected-0.6.2
	* add (older) haanna-0.12.3 for a test
	* add dev-python/roombapy/roombapy-1.3.1
	  - add scikit-build-0.10.0
	  - apply a temporary hack for opencv-3.4.1 (https://bugs.gentoo.org/699730)
	  - remove dev-python/Pillow, we already use only the one from gentoo main repo
	* bump pyatmo-2.3.3
	* bump zm-py-0.4.0

2019-11-09 again modules from dev tree
	* bump abodepy-0.16.7
	* add smbus-cffi-0.5.1
	* add pcal9535a-0.7
	* add pdunehd-1.3

2019-11-08 some modules from dev tree
	* paho-mqtt: remove obsolete patch
	* bump hass-nabucasa-0.29
	* bump home-assistant-frontend-20191108.0
	* bump zha-quirks-0.0.27

2019-11-08 some modules from dev tree
	* add wled-0.1.0
	* add cattrs-0.9.0
	* bump plexwebsocket-0.0.4

2019-11-07 some modules from dev tree
	* fix imageio for Python 3.7
	* bump ratelimit-2.2.1
	* bump requests-futures-1.0.0
	* add requests-futures-0.9.7
	* bump env-canada-0.0.30
	* add env-canada-0.0.29
	* bump imageio-2.6.1
	* bump imageio-2.3.0
	* bump pymfy-0.6.1
	* bump youtube_dl-2019.11.5
	* bump adb-shell-0.0.8
	* bump pytile-3.0.1
	* add pytile-3.0.0
	* downgrade habitipy-0.2
	* bump haanna-0.13.
	* bump pyephember-0.3.1
	* bump aioasuswrt-1.1.22
	* bump geniushub-client-0.6.30
	* bump jinja-2.10.3
	* bump paho-mqtt-1.5.0
	* bump TwitterAPI-2.5.10
	* add TwitterAPI-2.5.9
	* bump Pillow-6.2.1
	* add Pillow-6.2.0
	* bump pyEight-0.1.2
	* bump pysnmp-4.4.12
	* add pysnmp-4.4.11
	* bump attrs-19.3.0
	* add thingspeak-1.0.0

2019-11-06 homeassistant-0.101.3
	* improved README.md
	* new Python 3.7 Status
	* update /etc/portage sample files
	* esptool-2.7 allow Python 3.7
	* platformio-4.0.3 help Python 3.7
	* bump esptool-2.8, OK for Python 3.7
	* Merge pull request #6 from evadim/master
	* update CHANGELOG.md
	* homeassistant-0.101.3
	* Python 3.7 update (4x)
	* update/fix zipp-0.5.1 dep
	* allow Python 3.6 again for tests
	* update/fix ua-parser-0.8.0 dep
	* delete obsolete releases
	* update README.md
	* update license list
	* update Python 3.7 notes
	* add Python 3.7 notes, fix Typo
	* Add Python 3.7 migration notes
	* Merge branch 'python37dev' of https://git.edevau.net/onkelbeh/HomeAssistantRepository
	* homeassistant-0.101.2-r2 (from python3_7 tree)
	* now it runs on Python 3.7
	* add PyMetno
	* use newer s3transfer
	* repoman needs pyyaml-5.1.2[python2_7]
	* unmask python_37
	* start experimenting with python-single-r1.eclass
	* colorama-0.3.9-r1 ist with python3_7 support
	* nose-1.3.7-r3 needs dev-python/coverage[python_targets_python2_7]
	* app-crypt/acme needs requests-toolbelt-0.3.0[python_targets_python2_7]
	* dev-python/botocore needs jmespath[python_targets_python2_7]
	* decouple dev-embedded/esphome from homeassistant
	* certbot needs pytz-2019.3 in python2_7
	* pyrfc3339 in main repo
	* open >=dev-python/tzlocal-1.5.1
	* remove blocked xml-security-c
	* homeassistant-0.101.2
	* bump hdate-0.9.2
	* Merge branch 'python37dev' of onkelbeh/HomeAssistantRepository into master
	* update Manifests for all changed packages
	* fix some typos
	* Add missing license strings as far as possible
	* Fix Bad URL from Pypi (2x)
	* align license strings to /usr/portage/gentoo/licenses
	* drop support for obsolete python versions
	* add SSL Homepage (4x)
	* add correct license in ebuild
	* remove old cvs header (4x)
	* homeassistant-0.101.1
	* bump iaqualink-0.3.0
	* add aionotify-0.2.0
	* downgrade evdev-0.6.1
	* downgrade evdev-0.6.2
	* downgrade evdev-1.1.2
	* add PySocks-1.7.1
	* pysaj-0.0.13
	* bump incomfort-client-0.4.0
	* bump pytest-5.2.2
	* bump youtube_dl-2019.10.29
	* bump pre-commit-1.20.0
	* bump pymyq-2.0.1
	* change numpy-1.17.3-r1 COMPAT, Python version >= 3.5 required
	* bump blinkpy-0.14.2
	* bump homeassistant-0.101.0
	* rebuild frontend Manifest

2019-10-28 homeassistant-0.101.0_beta3
	* bump homeassistant-0.101.0_beta3
	* bump PlexAPI-3.2.0 and (older) PlexAPI-3.0.6
	* bump avea-1.4
	* bump python-miio-0.4.7
	* bump plexwebsocket-0.0.3
	* bump praw-6.4.0
	* add unifiled
	* add spiderpy
	* add speedtest-cli-2.1.2

2019-10-26 homeassistant-0.101.0_beta2
	* bump huawei-lte-api-1.4.3
	* remove olds: hass-nabucasa
	* bump hass-nabucasa-0.23
	* bump pytradfri-6.4.0
	* bump python-slugify-4.0.0
	* bump homeassistant-0.101.0_beta2
	* clean up old frontends
	* add plexwebsocket-0.0.1
	* add pycsspeechtts-1.0.3
	* bump frontend-20191025.0

2019-10-25 homeassistant-0.101.0_beta1
	* update homeassistant-0.101.0_beta1
	* bump aioesphomeapi-2.4.2
	* use beta flag in homeassistant-0.101.0_beta0
	* esphome: use new ebuild version for git
	* bump esphome-1.14.0_beta3
	* sort iuse on cryptography-2.8
	* use https:// for Homepage in some more ebuilds
	* fix dev-python/pyobihai Manifest
	* fix dev-python/packaging Manifest
	* update esphome-1.14.0_beta2
	* bump esptool-2.7
	* bump protobuf-python-3.10.0
	* bump protobuf-3.10.0
	* bump protobuf-3.10.0
	* bump tzlocal-2.0.0
	* bump esphome-1.14.0_beta1
	* bump twilio-6.32.0
	* add pystride
	* add sunwatcher-0.2.1
	* bump PySyncThru-0.5.0
	* bump pyhomematic-0.1.61
	* bump plexauth-0.0.5
	* bump OPi-GPIO-0.4.0
	* bump Mastodon-py-1.5.0
	* homeassistant-0.101.0_beta0
	* bump frontend-20191023.0
	* androidtv-0.0.32.ebuild fix adb-shell==0.0.7
	* bump zigpy-homeassistant-0.10.0
	* bump zigpy-zigate-0.5.0
	* bump zigpy-xbee-homeassistant-0.6.0
	* bump zigpy-homeassistant-0.9.0
	* bump zigpy-deconz-0.6.0
	* add aiofreepybox-0.0.8
	* bump aioesphomeapi-2.4.0
	* bump discord-py-1.2.4
	* bump teslajsonpy-0.1.0
	* add teslajsonpy-0.0.26
	* add glances_api
	* bump youtube_dl-2019.10.22
	* bump pymyq-2.0.0
	* Merge branch 'master' of matoro/HomeAssistantRepository into master
	  - dev-python/packaging: remove no longer relevant patches

2019-10-22 homeassistant-0.100.3
	* bump homeassistant-0.100.3
	* bump evohomeclient-0.3.4
	* bump openwrt-luci-rpc-1.1.2
	* bump pybotvac-0.0.17
	* bump pysonos-0.0.24
	* bump adguardhome-0.3.0
	* bump abodepy-0.16.6
	* bump abodepy-0.16.5
	* bump mypy-0.740
	* bump homematicip-0.10.13
	* bump astroid-2.3.2
	* bump pylint-2.4.3
	* bump keyring-19.2.0
	* add pymochad-0.2.0
	* bump pymfy-0.6.0
	* bump cryptography-2.8
	* bump numpy-1.17.3
	* bump clearpasspy-1.1.3
	* add clearpasspy-1.0.2
	* bump hdate-0.9.1
	* bump geniushub-client-0.6.28
	* bump androidtv-0.0.32
	* bump adb-shell-0.0.7
	* bump RPi-GPIO-0.7.0
	* bump youtube_dl-2019.10.16
	* bump pyatmo-2.3.2
	* bump homeassistant-0.100.2
	* fix a esphome-1.13.6-r1 dep
	* bump pyHik-0.2.4
	* add protobuf dep

2019-10-11 some integrations updated
	* bump PyMata-2.20
	* add PyRMVtransport-0.2.9
	* bump python-slugify-3.0.6
	* bump sqlalchemy-1.3.10
	* bump aiohttp-3.6.2
	* add python-songpal-0.11.1
	* add nokia-1.2.0
	* bump av-6.2.0
	* add av-6.1.2
	* bump broadlink-0.12.0
	* add (old) datadog-0.15.0
	* add datadog-0.30.0
	* add directpy-0.6
	* add minio-4.0.9 & minio-5.0.1
	* add nuheat-0.3.0
	* add pmsensor-0.4
	* bump pydeconz-64
	* add pyfido-2.1.1
	* add pyfritzhome-0.4.[0,2]
	* add pyfttt-0.3.2
	* add pykira-0.1.1
	* add pytraccar-0.9.0
	* add stringcase-1.2.0
	* add (older) tplink-0.2.1
	* add (older) websockets-6.0
	* add yahooweather-0.10
	* bump zigpy-xbee-homeassistant-0.5.0
	* remove beta tags from 0.100.1

2019-10-10 homeassistant-0.100.1
	* homeassistant-0.100.1
	* remove old homeassistant ebuilds
	* bump zigpy-zigate-0.4.1
	* frontend-20191002.2
	* homeassistant-0.100.0_beta3
	* bump beautifulsoup-4.8.1

2019-10-09 go ahead
	* hack some home-assistant-cli-9999 deps good again
	* bump frontend-20191002.1
	* remove old homeassistant ebuild to match already deleted frontends
	* bump SQLAlchemy-1.3.9
	* bump certifi-2019.9.11
	* bump pytz-2019.3
	* bump ruamel-yaml-0.16.5
	* bump text-unidecode-1.3
	* allow newer aiohttp
	* bump homeassistant-0.100.0_beta2
	* add todoist-python-8.0.2
	* bump astroid-2.3.1
	* bump pylint-2.4.2
	* bump pybotvac-0.0.16
	* homeassistant-0.100.0_beta1
	* python-miio-0.4.6
	* update androidtv-0.0.30
	* bump adb-shell-0.0.4
	* add pyhiveapi-0.2.19.3

2019-10-05 DIV MODULES ADDED
	* add airly-0.0.2
	* add connect-box-0.2.5
	* add pyotgw-0.5_beta0

2019-10-03 homeassistant-0.100.0_beta0
	* bump bellows-homeassistant-0.10.0
	* bump hass-nabucasa-0.22
	* bump xknx-0.11.2
	* bump gpiozero-1.5.1
	* bump zigpy-deconz-0.5.0
	* bump home-assistant-frontend-20191002.0
	* bump voluptuous-serialize-2.3.0
	* bump geniushub-client-0.6.26
	* bump boto3-1.9.233
	* bump pyvera-0.3.6
	* add adb-shell-0.0.3
	* bump androidtv-0.0.29
	* bump shodan-1.19.0
	* bump python-ecobee-api-0.1.4
	* add pysoma-0.0.10
	* bump zha-quirks-0.0.26

2019-10-02 div python modules updated
	* add pysaj-0.0.9
	* bump incomfort-client-0.3.5
	* bump pytest-5.2.0
	* add plexauth-0.0.4
	* add PlexAPI-3.1.0
	* bump meteoalertapi-0.1.6
	* bump attrs-19.2.0
	* bump python-ecobee-api-0.1.3

2019-10-01 div python modules updated
	* bump python-ecobee-api-0.1.2
	* bump zigpy-zigate-0.4.0
	* bump zha-quirks-0.0.25
	* bump homematicip-0.10.11
	* bump pyotp-2.3.0
	* bump sendgrid-6.1.0
	* bump pylutron-0.2.5
	* bump requests-mock-1.7.0
	* bump shodan-1.17.0
	* bump iperf3-0.1.11
	* bump pytest-5.1.3
	* bump python-slugify-3.0.4
	* add python-whois-0.7.2
	* bump importlib-metadata-0.23
	* bump pynws-0.8.1
	* bump simplisafe-python-5.0.1
	* bump aiowwlln-2.0.2
	* bump openwrt-luci-rpc-1.1.1
	* add python-izone-1.1.1
	* add influxdb-5.2.3
	* bump RestrictedPython-5.0
	* bump aiohttp-3.6.1
	* bump solax-0.2.2
	* bump pre-commit-1.18.3
	* bump aiohttp-3.6.0
	* bump pytest-5.1.2

2019-09-30 homeassistant-0.99.3
	* some more experimental esphome (without python2.7)
	  - bump platformio-4.0.3
	  - bump semantic_version-2.8.2
	  - bump tabulate-0.8.5
	  - bump pyelftools-0.25
	* update repo location in README.md
	* (github/master) spread klowe0100's patch
	* homeassistant-0.99.3
	* bump frontend-20190919.1
	* bump zigpy-zigate-0.3.1
	* Add klowe0100' Idea (merge pull request #5 from klowe0100/esphome-python3 uncleanly):
	  - ebuild for latest esphome mainline dev branch
	  - Bump platformio (4.0.1) to remove python2 dependency
	  - Update version specifier to unblock installation
	  - Fix minor but blocking typo

2019-09-21 homeassistant-0.99.2
	* update homeassistant-0.99.2
	* bump zigpy-homeassistant-0.8.0
	* bump frontend-20190919.0
	* update homeassistant-0.99.1
	* add pyobihai-1.1.0
	* bump pytradfri-6.3.1
	* update homeassistant-0.99.0
	* bump zha-quirks-0.0.23
	* bump youtube_dl-2019.9.1
	* bump sqlalchemy-1.3.8
	* bump PyChromecast-4.0.1
	* bump pyTibber-0.11.72
	* add libpyvivotek-0.2.1
	* geniushub-client-0.6.13
	* bump frontend-20190918.1

2019-09-10 homeassistant-0.98.5
	* add (old) geniushub-client-0.6.7
	* add iaqualink-0.2.9
	* add PyViCare-0.1.1
	* bump aiowwlln-2.0.1
	* bump androidtv-0.0.27
	* bump ZHA
	* bump geniushub-client-0.6.11
	* bump async-upnp-client-0.14.11
	* add growattServer-0.0.1
	* homeassistant-0.98.5
	* homeassistant-0.98.4

2019-09-06 homeassistant-0.98.3
	* add pyAtome-0.1.1
	* bump frontend-20190904.0
	* bump numpy-1.17.1
	* add goslide-api
	* add PyISY-1.1.2
	* bump pylinky-0.4.0
	* bump zigpy-zigate-0.2.0
	* bump locationsharinglib-4.1.0
	* bump androidtv-0.0.24
	* bump denonavr-0.7.10
	* update homeassistant-0.98.3
	* update pyhaversion-3.1.0
	* update aioharmony-0.1.13

2019-09-02 homeassistant-0.98.2
	* bump homeassistant-0.98.2

2019-08-31 homeassistant-0.98.1
	* bump homeassistant-0.98.1

2019-08-29 homeassistant-0.98.0
	* bump homeassistant-0.98.0

2019-08-28 too lazy to push 0.98.0_beta2
	* bump pyatv-0.3.13
	* bump packaging-19.1
	* bump huawei-lte-api-1.3.0
	* homeassistant-0.98.0_beta2
	* bump frontend-20190805.0
	* bump zha-quirks-0.0.22
	* bump pyheos-0.6.0
	* bump Ambiclimate-0.2.1
	* add pynws-0.7.4
	* bump androidtv-0.0.24
	* home-assistant-0.98.0b1
	* bump frontend-20190822.0

2019-08-22 homeassistant-0.98.0_beta0
	* bump frontend-20190822.0

2019-08-22 homeassistant-0.98.0_beta0
	* bump pyyaml-5.1.2
	* allow voluptuous > 0.11.1
	* fix numpy-1.17.0 PYTHON_COMPAT > 3.5
	* loosen blinkpy-0.14.1 deps
	* bump beautifulsoup-4.8.0
	* bump frontend-20190821.0
	* homeassistant-0.98.0_beta0
	* bump pytest-5.1.1
	* Upgrade pydocstyle to 4.0.1
	* bump bimmer-connected-0.6.0
	* bump zigpy/zha/bellows deps
	* bump frontend-20190820.1

2019-08-20 div updates
	* bump geniushub-client
	* add pylacrosse
	* add (currently used) pyrainbird-0.1.6
	* add pyrainbird-0.2.1
	* bump frontend-20190820.0
	* bump pysma-0.3.4
	* add & bump tensorflow-1.13.2
	* add keba-kecontact-0.2.0
	* bump hass-nabucasa-0.17
	* add older python-eq3bt-0.1.9
	* bump PyXiaomiGateway-0.12.4

2019-08-18 div updates
	* remove backup file
	* did a manifest-check
	* fix dev-python/pypandoc
	* bump Adafruit-Blinka-2.3.1
	* add pre-commit-1.18.2
	* fix importlib-metadata manifest
	* add sisyphus-control-2.2.1
	* bump numpy-1.17.0
	* update hole-0.5.0
	* update voluptuous-serialize-2.2.0
	* bump hdate-0.9.0
	* add python-etherscan-api-0.0.3
	* bump bimmer-connected-0.5.6
	* add python-eq3bt-0.1.11
	* bump pyyaml-5.1.2
	* bump voluptuous-0.11.
	* bump python-slugify-3.0.3
	* add pyiqvia-0.2.1
	* bump numpy-1.17.0, cleanup dupes
	* add simplepush-1.1.4
	* bump shodan-1.15.0
	* bump RestrictedPython-4.0
	* bump sqlalchemy-1.3.7 & cleanup dupes
	* bump pytz-2019.2
	* bump Mastodon-py-1.4.6
	* add yeelightsunflower-0.0.10
	* add zengge-0.2
	* bump youtube_dl-2019.8.13
	* bump pyvera-0.3.4
	* update eternalegypt-0.0.9
	* fix metadata.xml
	* mutagen-1.42.0 now in main repo

2019-08-15 div updates
	* bump aioambient-0.3.2
	* add aioautomatic-0.6.5
	* bump simplisafe-python-4.3.0
	* add pyspcwebgw-0.4.0
	* bump pysonos-0.0.23
	* add liffylights-0.9.4
	* add libsoundtouch
	* bump life360-4.1.1
	* bump androidtv-0.0.23
	* add PySyncThru-0.4.{3,4}
	* bump zigpy-homeassistant-0.7.1
	* bump frontend-20190811.0
	* bump aiounifi-11

2019-08-12 homeassistant-0.97.2
	* (tag: v0.97.2) update homeassistant-0.97.2
	* bump pyatmo-2.2.1
	* androidtv-0.0.22 bump
	* (tag: v0.97.1) homeassistant-0.97.1
	* add incomfort-client-0.3.1
	* bump librouteros-2.3.0
	* bump pyvera-0.3.3
	* bump ciscomobilityexpress-0.3.3
	* fix https://bugs.gentoo.org/691778
	* Merge branch 'master' of https://github.com/onkelbeh/HomeAssistantRepository
	* new initrd patch
	* homeassistant-0.97.0
	* remove olds
	* Release 0.97.0

2019-08-06 homeassistant-0.97.0_beta3
	* add new 0.97.0_beta3 core dependencies
	* add immutables-0.9
	* update 0.97.0_beta3
	* bump frontend-20190805.0
	* add zigpy-zigate-0.1.0
	* add envirophat-1.0.1
	* add contextvars-2.4
	* bump androidtv-0.0.21
	* bump pure-python-adb-homeassistant-0.1.7 (dev0)
	* bump aiounifi-10
	* add envoy-reader-0.8.6 and requests-async-0.6.2

2019-08-05 homeassistant-0.97.0_beta2
	* update homeassistant-0.97.0_beta2
	* bump roku-3.1 (w/ useflag)
	* bump frontend to 20190804.0
	* bump haanna-0.10.1
	* add useflag xknx, Asynchronous Library for the KNX protocol
	* add useflag everlights, fix PYTHON_USEDEP
	* add useflags for abode & avea
	* fix abodepy-0.15.0 deps
	* disable non-working sed in ebuild
	* add homekit-python-0.15.0 and 2 unmet deps
	* add habitipy-0.3.0
	* add haanna-0.10.0
	* update homematicip-0.10.10
	* fix ed25519-1.4 Filesize
	* update manifest
	* 0.97.0_beta1
	* add vincenty-0.1.4
	* bump zha-quirks-0.0.20
	* bump hass-nabucasa-0.16
	* bump aiounifi-9
	* bump frontend-20190801.0
	* add buienradar-1.0.1
	* bump aiounifi-8
	* add aiokafka-0.5.2
	* bump frontend-20190731.0

2019-07-21 div updates
	* add roku-3.0
	* update insteonplm-0.16.5
	* bump simplisafe-python-4.2.0
	* add python-ecobee-api-0.0.21
	* add holidays-0.9.11
	* add pylutron-0.2.2
	* bump pypck-0.6.3
	* add eternalegypt-0.0.8
	* bump pydeconz-62
	* bump pyTibber-0.11.6
	* add huawei-lte-api-1.2.0
	* add evdev-1.2.0
	* bump ciscomobilityexpress-0.3.1
	* if used, start mosquitto before hass in 0.96.5 (fixed)
	* add pydelijn-0.5.1
	* add PyDispatcher-2.0.5
	* add elkm1-lib-0.7.15
	* add emulated-roku-0.1.8
	* bump solax-0.1.2
	* add eliqonline-1.2.2
	* bump aiounifi-7
	* homeassistant-0.96.5

2019-07-24 homeassistant-0.96.4
	* bump geniushub-client-0.5.0
	* bump cleaned pydaikin-1.6.1
	* bump ZHA bellows-homeassistant-0.9.0
	* Fortinet FortiGate Tracker fortiosapi-1.0.1
	* Add Elgato Avea integration avea-1.2.8
	* homeassistant-0.96.4
	* fix forgotten pysonos manifest

2019-07-23 div updates
	* add pyvesync-1.1.0
	* add vallox-websocket-api-2.[0,2].0
	* add python-hpilo-3.9
	* add python-hpilo-4.3
	* bump pyatmo-2.1.2
	* bump pysonos-0.0.22
	* begin GPG signing
	* add msgpack-0.6.1

2019-07-22 homeassistant-0.96.3
	* begin signing with PGP Key 3F74F05AED8CF84D
	* update aiocache-0.10.1 deps
	  - add aiomcache-0.6.0
  	  - add msgpack-0.6.1
  	  - update aioredis-1.2.0 deps
  	  - bump hiredis-1.0.0
	* add aresponses-1.1.1
	* bump frontend-20190721.1, fix manifest
	* update Zigbee deps
	* update homeassistant-0.96.3
	* bump frontend-20190721.0
	* bump geniushub-client-0.4.15
	* update zha-quirks-0.0.19
	* bump frontend-20190720.0
	* bump ruamel-yaml-0.15.100
	* add locationsharinglib-4.0.2
	* add openwebifpy RDEPEND
	* update openwrt-luci-rpc-1.1.0
	* add pybotvac-0.0.15
	* add dweepy-0.3.0
	* update simplisafe-python-4.0.[0,1]
	* add snapcast-2.0.10
	* Merge branch 'master' of matoro/HomeAssistantRepository:
	  - dev-python/{pluggy,pytest,packaging}: fix circular deps

2019-07-20 homeassistant-0.96.2
	* update homeassistant-0.96.2
	* bump frontend-20190719.0
	* pyhaversion add deps, exclude tests folder
	* home-assistant-cli experiments:
	  - add app-misc/home-assistant-cli (with git version)
	  - add regex
	  - add jsonpath-rw-1.4.0
	  - add jdatetime-3.4.0
	  - add ephem-3.7.6.0
	  - add dateparser-0.7.1
	  - add convertdate-2.1.3
	  - upgrade to click-7.0 and make sure it hits all rebuilds ( -> platformio-4.0.0 )
	* ruamel-yaml-0.15.97 is in main repo now, removed.
	* update CHANGELOG.md

2019-07-19 homeassistant-0.96.1
	* homeassistant-0.96.1
	* bump frontend-20190718.0

2019-07-18 homeassistant-0.96.0-r1
	* Merge branch 'master' of matoro/HomeAssistantRepository into master
	  - dev-python/pytest: add dev-python/packaging dep
	* add ujson dependency for aiocache
	* homeassistant-0.96.0-r1 (with working z-wave stack)
	* add (fixed) homeassistant-pyozw, it now compiles, short hack in unpack routine
	* add aiowwlln-1.0.0 aiocache dependency
	* add aiocache-0.10.1
	* support for World Wide Lightning Location Network

2019-07-18 homeassistant-0.96.0
	* homeassistant-0.96.0
	* bump frontend-20190717.1
	* bump mypy-0.720

2019-07-17 homeassistant-0.96.0_beta4
	* homeassistant-0.96.0_beta4
	* remove olds
	* bump youtube_dl-2019.7.16
	* bump pysonos-0.0.21
	* add pyeverlights-0.1.0
	* add components.fortigate pyfgt==0.5.1
	* bump pynuki-1.3.3, update it's deps, bump packaging-19.0
	* bump luftdaten-0.6.2 & add it's deps
	* add Mastodon.py-1.4.5
	* bump ruamel-yaml-0.15.99

2019-07-16 homeassistant-0.96.0_beta3
	* sort some lists for 0.96.0_beta3 and make mgorny happy ;-)
	* bump frontend-20190715.0
	* add my socat start skript (for the ZWaveMe UZB1 Stick)
	* add pyiss, Space Station Locator
	* add limitlessled-1.1.3
	* add lightwave-0.17
	* add libpurecool-0.5.0 (components.dyson)
	* hole-0.[3-4].0 added
	* Growl Notification
	* Growl Notification
	* add fiblary3==0.1.7
	* add DoorBirdPy-2.0.8
	* add discord.py-1.2.[2-3]
	* homeassistant-0.96.0_beta3

2019-07-15 homeassistant-0.96.0_beta2
	* bump pyhaversion-3.0.2
	* add ciscosparkapi
	* bump ciscomobilityexpress
	* add blockchain 1.4.4
	* add PyQRCode
	* bump pyhomematic-0.1.60
	* add bluetooth_tracker
	* update CHANGELOG.md
	* add vsure-1.5.3
	* add twentemilieu-0.1.0
	* add uvcclient
	* add total-connect-client-0.28
	* bump youtube_dl-2019.7.12
	* bump flake8
	* add forgotten frontend digest
	* bump homeassistant-0.96.0_beta2
	* bump frontend-20190712.0

2019-07-14 homeassistant-0.96.0_beta2
	* add vsure-1.5.3
	* add twentemilieu-0.1.0
	* add uvcclient
	* add total-connect-client-0.28
	* bump youtube_dl-2019.7.12
	* bump flake8
	* add forgotten frontend digest
	* bump homeassistant-0.96.0_beta2
	* bump frontend-20190712.0
	* bump homeassistant-0.96.0_beta1
	* update platformio-4.0.0
	* add xknx-0.11.1
	* bump pysonos-0.0.20
	* add more elegant patch filename from matoro

2019-07-11 homeassistant-0.96.0_beta0
	* fix pyyaml-5.1.1 patch name
	* update homeassistant-0.96.0_beta0
	* bump python-velbus-2.0.27
	* add aiowwlln-1.0.0
	* bump frontend-20190710.0
	* add pysma-0.3.x
	* bump solax-0.1.1
	* update all zigbee stuff
	* bump youtube_dl-2019.7.2
	* update README.md, honor ESPhome better :-)
	* add aionotion-1.1.0
	* add Honeywell Support
	* bump homematicip-0.10.9
	* add aurorapy-0.2.6
	* bump frontend 20190705.0
	* evohomeclient-0.3.3
	* add insteonplm
	* add hdate-0.8.8
	* bump pySwitchmate
	* upgrade pytest to 5.0.1 with dependencies
	* add sleepyq-0.7
	* bump mypy-0.7x
	* add tuyaha-0.0.1
	* bump cryptography-2.7
	* bump pyatmo-2.1.1
	* bump pyHik-0.2.3
	* bump pysonos-0.0.19
	* bump androidtv-0.0.18

2019-07-02 waiting for a new release...
	* bump frontend-20190702.0
	* add python-pushover-0.4
	* bump pysonos-0.0.18
	* bump life360-4.0.1

2019-07-01 misc python ebuilds
	* bump pytest-4.6.3 & -5.0.0
	* bump androidtv-0.0.17
	* bump frontend-20190630.0
	* add bcrypt-3.1.7
	* bump importlib-metadata-0.18
	* bump youtube_dl-2019.6.27
	* add praw-6.3.1
	* bump psutil-5.6.3
	* add Jinja2-2.10.1
	* add PyFronius
	* bump PyYAML-5.1.1
	* (tag: v0.95.4) homeassistant-0.95.4
	* bump numpy-1.16.4
	* bump SQLAlchemy-1.3.5
	* add luftdaten-0.6.1
	* bump frontend-20190627.0
	* (tag: v0.95.2) homeassistant-0.95.2
	* bump zha-quirks-0.0.17
	* (tag: v0.95.1) bump homeassistant-0.95.1
	* bump pubnubsub-handler-1.0.8
	* (tag: v0.95.0) homeassistant-0.95.0
	* homeassistant-0.95.0
	* update platformio-3.6.7
	* bump frontend-20190626.0
	* add GitPython-2.1.11
	* fix some deps in 0.95.0_beta3 and 0.95.0_beta4
	* (tag: v0.95.0_beta4) re-add fixed homeassistant-0.95.0_beta4
	* bump frontend-20190624.0 & 1
	* bump pyatmo-2.1.0
	* (tag: v0.95.0_beta3) update homeassistant-0.95.0_beta3
	* bump homeassistant-0.95.0_beta3 (beta4 is unusable)
	* bump bellows-homeassistant-0.8.2
	* bump pysonos-0.0.17

2019-06-24 homeassistant-0.95.0_beta2
	* bump homeassistant-0.95.0_beta2
	* add dark sky use flag
	* add missing cacerts.patch for certifi-2019.6.16
	* update requests-2.22.0 dependencies
	* add python-forecastio-1.4.0
	* add responses-0.10.6
	* bump certifi-2019.6.16
	* bump urllib3-1.25.3
	* bump zigpy-homeassistant-0.6.1
	* bump zha-quirks-0.0.15
	* bump solax-0.1.0
	* bump pypck-0.6.2
	* bump youtube_dl-2019.6.8
	* bump pyatmo-2.0.1
	* bump async-upnp-client-0.14.10
	* unlock blinkpy's dateutil version

2019-06-22 homeassistant 0.95.0_beta1
	* homeassistant 0.95.0_beta1
	* update/add all components for zha
	  - bump bellows-homeassistant-0.8.1
	  - add click-log-0.3.2.ebuild
	  - add crccheck-0.6.ebuild
	  - add pure-pcapy3-1.0.1.ebuild
	  - add pyserial-asyncio-0.4.ebuild
	  - bump zigpy-deconz-0.1.6.ebuild
	* add BlinkStick & pyusb
	* bump blinkpy-0.14.1
	* add pysmartapp
	* bump pysmartthings-0.6.9
	* add getmac
	* add python-twitch-client
	* add python-telegram-bot
	* add python-telnet-vlc
	* bump frontend 20190620.0
	* addvenstarcolortouch
	* add volkszaehler
	* add vigilancemeteo
	* forward Xiaomi patch from zhtengw:master to the newer releases
	* Merge pull request #4 from zhtengw/master (Xioami miio Support as dependecy)
	* Merge branch 'master' into master
	* ser2net advice added
	* esphome & homeassistant works again
	* bump esphome to 1.13.6
	* OpenZWave added to README.md

2019-06-21
	0.95.0 now runs with a newer pyyaml-5.1, so esphome can be run in the same environment again.
	ser2net advice added to README.md
	esphome & homeassistant works again
	bump esphome to 1.13.6
	OpenZWave added to README.md
	fix nabucasa-0.15 deps
	homeassistant-0.95.0_beta0 snitun dep moved 2 nabucasa
	bump snitun 0.18
	update homeassistant-0.95.0_beta0, started to integrate OpenZWave (yet incomplete)
	add older solaredge-local-0.1.4 (still in requirements_all)
	bump pysonos 0.0.16
	bump frontend-20190619.0
	update & bmp geopy from main repo (untested)
	bump aioesphomeapi-2.2.0
	update hass-nabucasa-0.15
	update geniushub-client-0.4.12
	update androidtv-0.0.16
	update pysonos-0.0.15
	bump Ambiclimate-0.2.0
	bump aioambient-0.3.1
	pydispatcher now is in main Repo
	fix checkmyreqs
	remove tests from checkmyreqs
	add checkmyreqs
	add aioswitcher
	bump meteoalertapi-0.1.5
	add deluge-client
	bump nessclient-0.9.15
	bump pyatmo-2.0.0
	bump frontend-20190614.0

2019-06-14
	bump adguardhome-0.2.1
	bump hass-nabucasa-0.14
	bump toonapilib-3.2.4
	bump zigpy-homeassistant-0.5.0
	bump pyvera-0.3.2 with more elegant no_test patch

2019-06-12
	add pymediaroom
	add pymitv
	add pymfy
	bump pyubee-0.7
	update ambiclimate-0.1.3
	update ambiclimate-0.1.3
	bump broadlink-0.11.1
	homeassistant-0.94.2

2019-06-09
	* homeassistant-0.94.1
	* homeassistant-0.94.0
	* simplisafe-python-3.4.2
	* add denonavr
	* add solaredge-local, uplink (fixed test) & uplink-protobuf
	* add rflink-0.0.46
	* bump meteoalertapi-0.1.3
	* remove pyvera's test package
	* bump pydeconz-60
	* bump amcrest-1.5.3
	* bump pubnubsub-handler-1.0.7
	* bump pyhomematic-0.1.59
	* bump axis-25
	* add life360-4.0.0
	* bump regenmaschine-1.5.1
	* bump ruamel-yaml-0.15.97
	* bump pypck-0.6.1
	* add pysmarty
	* add streamlabswater-1.0.1
	* bump youtube_dl-2019.5.20.ebuild
	* bump youtube_dl-2019.5.11.ebuild
	* bump meteofrance-0.3.7
	* bump zeroconf-0.23.0
	* frontend-20190604.0
	* pyvera 0.3.1

2019-06-04
	bump aioesphomeapi-2.1.0
	add components.unifi
	Updated frontend to 20190602.0

2019-06-02 Home Assistant 0.94.0_beta4
	* remove displaced adguardhome
	* fix importlib-metadata dependency
	* homeassistant-0.94.0_beta4
	* add zipp-0.5.1
	* allow newer dev-python/requests (experimental)
	* add components.mcp23017
	* add pypck
	* blink motion detection
	* add solax
	* bump pyatmo
	* add google_travel_time
	* add gpiozero
	* bump geniushub-client-0.4.11
	* add importlib-metadata
	* bump pydeconz
	* bump PyEssent
	* bump pubnubsub-handler
	* add pyruter
	* add pyrepetier
	* bump pysonos
	* bump broadlink
	* bump pyTibber
	* bump nabucasa
	* add fitbit
	* bump axis-24
	* bump adguardhome
	* ZHA requirements version bump
	* bump PyChromecast
	* python-velbus bumped
	* add adguardhome
	* bump various frontend
	* Merged pull request #3 from evadim/master (esphome to 1.13)
	* (tag: v0.93.2) 0.93.2
	* update license strings
	* fix some License Strings
	* add geniushub-client-0.4.9
	* axis-23
	* pyloopenergy-0.1.3
	* pydaikin-1.4.5
	* broadlink-0.10
	* bump requests-2.22.0
	* cumulate CHANGELOG.md
	* add metadata.xml 4 librouteros
	* add support for MikroTik RouterOS API

2019-05-20 homeassistant-0.93.1
	* add support for MikroTik RouterOS API
	* add pycrypto dependency
	* bump homeassistant-0.93.1
	* release 0.93.0
	* bump 0.93.0_beta4 & frontend-20190514.0
	* add aiodns
	* bump geniushub-client-0.4.6
	* add meteoalertapi
	* pysmartthings-0.6.8.ebuild
	* add Wink API
	* bump zha-quirks
	* add sendgrid-6.0.5
	* bump pyheos
	* bump components.zha
	* bump WazeRouteCalculator
	* manifest
	* set ~homeassistant-0.93.0_beta2
	* bump pyvlx-0.2.11
	* BMW Connected Drive (does not yet compile)
	* add bizkaibus2
	* spotcrime-1.0.4
	* add tapsaff-0.2.1
	* add slacker
	* add shodan-1.13.0
	* pydeconz-58
	* PySwitchbot-0.6.2
	* add home-assistant-frontend-20190502.0
	* bump pyTibber-0.10.3
	* homeassistant-0.93.0_beta2
	* cryptography-2.6.1 now in main repo
	* bump home-assistant-frontend-20190510.0
	* add speedtest-cli-2.1.1
	* add defusedxml-0.6.0
	* remove olds
	* bump zeroconf-0.22.0
	* bump sqlalchemy-1.3.3
	* bump psutil-5.6.2
	* bump numpy-1.16.3
	* homeassistant-0.92.2
	* add pymyq-1.2.1
	* add pyvesync-v2-0.9.7
	* bump pyheos-0.5.1
	* add hangups==0.4.9
	* add bomradarloop-0.1.3
	* added Ambiclimate
	* pyeconet-0.0.11
	* bump youtube_dl-2019.4.30
	* bump pydanfossair-0.1.0
	* added PyEssent
	* bump pysonos-0.0.12
	* add RPi.GPIO-0.6.5
	* bump PyXiaomiGateway
	* bump pydeconz
	* add geniushub-client
	* add py-nextbus-0.1.2
	* add homeassistant.components.amcrest
	* bump PyChromecast-3.2.1
	* bump pysonos-0.0.11
	* bump frontend 20190427.0
	* homeassistant-0.92.1
	* bump pyheos-0.4.1

2019-04-25 homeassistant/homeassistant-0.92.0.ebuild
	* add homeassistant-0.92.0.ebuild
	* bump frontend-20190424.0
	* bump pyheos-0.4.1
	* add pyubee-0.6
	* add enocean-0.50.1
	* bump ruamel-yaml-0.15.94
	* bump youtube_dl-2019.4.17
	* bump attrs-19.1.0
	* bump aioesphomeapi-2.0.1

2019-04-21 some modules
	* Add Orange Pi GPIO platform
	* add zha-quirks
	* add pyotp-2.2.6
	* Bump zigpy and zigpy-xbee
	* Bump zigpy-deconz
	* bump pyheos-0.4.0
	* bump hass-nabucasa-0.12
	* bump pyHS100-0.3.5
	* add axis
	* bump pyatmo

2019-04-20 homeassistant-0.92.0_beta2
	* bump 0.92.0_beta2

2019-04-18 homeassistant-0.92.0_beta1 & homeassistant-0.91.4
	* finally add homeassistant-0.92.0_beta1
	* bump frontend-20190417.0
	* fix rsa-4.0
	* add hbmqtt-0.9.4 and fix it's bad 'tests' installation
	* bump androidtv-0.0.15
	* add transitions-0.6.9
	* bump caldav-0.6.1
	* bump netdisco-2.6.0
	* add pyasn1-0.4.5
	* add urllib3-1.24.2
	* add user-agents-2.0
	* add websockets-7.0
	* bump python-slugify-3.0.2
	* add text-unidecode-1.2
	* bump python-slugify-3.0.2
	* add text-unidecode-1.2
	(tag: v0.91.4, origin/master, origin/HEAD, github/master) homeassistant-0.91.4
	(tag: v0.91.3) v0.91.3

2019-04-13 last months changes
	b18ee0d bump home-assistant-frontend-20190410.0
	992b52a pyyaml-5.1 now in main repo
	e56267d homematicip-0.10.7
	34fe523 pytz-2019.1
	2ec0470 ruamel-yaml-0.15.91
	3921d37 youtube_dl-2019.4.7
	f8ce1e5 pyhaversion-2.0.3
	df090df pyhaversion-2.2.0
	22840dc pysonos-0.0.10
	22c5c05 pysonos-0.0.9
	cf6f2c0 aioesphomeapi-2.0.0
	ed15b91 openwebifpy-3.1.1
	72fc3e0 aioambient-0.3.0
	962df91 homeassistant-pyozw-0.1.4
	538eeb4 pure-python-adb-homeassistant-0.1.6
	42e5751 fix forgotten Manifest
	15d7f57 try to get androidtv working, still does not
	5292d30 bump cryptography-2.6.1
	c9d1f24 bump PyJWT-1.7.1
	094132f add req older pywebpush
	f1a37f0 add librouteros
	5e3c2ec bump enigma openwebifpy
	c2ca8da add pywebpush
	4120d26 bump aioambient-0.2.0
	a6a651c aioharmony-0.1.11
	f347508 bump pyTibber-0.10.1
	bb9321d add pyheos
	ba1ff33 bump frontend 20190331.0
	360a869 add lightify
	31b6627 fix frontend dep
	24969db bump PyChromecast
	33e11b2 try pure-python ADB
	73894ec bump homeassistant 0.90.2
	9af5537 androidtv-0.0.14
	98d4249 sqlalchemy-1.3.0
	ba6c1e7 bump frontend
	83aa763 ha-ffmpeg-2.0
	10e94df homeassistant-pyozw-0.1.
	1b66e9b bump zigpy
	510c3fe pylinky-0.3.3
	b32dc36 bellows-homeassistant-0.7.2
	eb047b6 async-upnp-client-0.14.7
	53284ab bump nabucasa-0.11
	89067d4 Merge pull request #2 from evadim/master
	660bb78 (tag: v0.90.1) homeassistant-0.90.1
	3a3d41f homeassistant-0.90.1 test build
	0b81c23 bump frontend-20190321.0
	5bf4e23 bump hass-nabucasa-0.10
	accc309 bump esphome 1.12 deps
	6c06e49 v0.90.0_beta7
	05a6f1d bump frontend-20190319.1
	64cf088 cleanup
	9d3320f Merge branch 'master' of https://git.edevau.net/onkelbeh/HomeAssistantRepository
	6ec8b6b removed older ebuilds
	925bd00 new platformio-3.6.5, forbid pyserial-3.3, License updated

2019-03-15 new 0.90.0_beta6, alotta new deps
	* extend aioasuswrt deps
	* fix warrant for pip10
	* fix aioasuswrt-1.1.21
	* add a patch for unnecessary wakeonlan-1.1.6 setuptools-scm version restriction
	* bump snitun-0.15
	* fix wakeonlan-1.1.6 compile error (setuptools)
	* add python-tado
	* bump aioesphomeapi-1.7.0
	* Update Hass-NabuCasa 0.8
	* bump frontend-20190319.0
	* bump youtube_dl-2019.3.18
	* esphome bump 1.12.0
	* new esphome-1.12.0_beta3
	* add hass-nabucasa-0.7 and pbr-5.1.3
	* bump s3transfer-0.2.0
	* bump s3transfer-0.2.0
	* bump pyrfc3339-1.1
	* removed pycparser dupe
	* remove vobject-0.9.6.1 dupe
	* set 2_7 target back on in botocore-1.12.115
	* jmespath-0.9.4 replaced
	* repl python-dateutil-2.8.0
	* update boto3/botocore
	* removed pyOpenSSL dupe
	* fix certifi-2019.3.9 (thx to salfter)
	* cffi revdeps fixed
	* botocore -2_7
	* remove dupes
	* simplify vobject
	* reduce COMPAT cffi
	* replace requests-toolbelt-0.9.1
	* websocket-client-0.54.0 without pypy
	* relink acme-0.32.0
	* fix qnapstats
	* fix acme manifest
	* snitun-0.13 added
	* add six-1.12.0
	* add requests-toolbelt-0.9.1
	* bump pytz-2018.9
	* add python-dateutil-2.8.0
	* add pyOpenSSL-19.0.0
	* add pycryptodome-3.7.3
	* add pycparser-2.19
	* add jmespath-0.9.4
	* add certifi-2019.3.9 & cffi-1.12.2
	* add asn1crypto-0.24.0
	* add acme-0.32.0
	* bump envs-1.3
	* netdisco-2.5.0 bump
	* make the betas beta!
	* add ciscomobilityexpress api
	* finally rename firetv to androidtv
	* bump pyhomematic-0.1.58
	* add quantum-gateway-0.0.5
	* bump anthemav-1.1.10
	* firetv is now androidtv
	* upgrade ruamel-yaml-0.15.89
	* add new betas -0.90.0_beta4, frontend -20190316.0
	* esphome: rewrite for beta support & 1.12.0_beta1

20190315 new 0.90.0_beta0
	* (tag: v0.90.0_beta0) homeassistant-0.90.0_beta0
	* frontend-20190312.0
	* Bump nessclient version to 0.9.14
	* Bump PyXiaomiGateway
	* bump frontend
	* bump netdisco-2.4.0
	* add enigma2.media_player
	* homeassistant-0.89.2
	* fixed bug #679916, 'bad<C3><83>' chars substituted
	* (tag: v0.89.1) Release 0.89.1
	* (tag: v0.89.0) Release homeassistant-0.89.0

2019-03-05 new 0.89.0_beta3
	* release 0.89.0_beta3
	* bump frontend-20190305.0

2019-03-05 new 0.89.0_beta2
	* release 0.89.0_beta2
	* bump frontend-20190303.0
	* add websocket-client-0.54.0
	* add homematicip
	* bump aioasuswrt-1.1.21
	* bump pysonos-0.0.8

2019-03-30 update requirements
	* add simplisafe-python
	* add python-velbus
	* bump pyhomematic-0.1.57
	* add pyvesync_v2
	* bump blinkpy-0.13.1
	* bump PyXiaomiGateway
	* PyMata added
	* add PyNaCl
	* add pyxeoma
	* bump zigpy-deconz
	* add regenmaschine
	* add python-mystrom
	* bump numpy-1.16.2
	* firetv small changes
	* bump opensensemap-api
	* add pyflunearyou2
	* add py17track
	* add pypollencom
	* add pyoppleio
	* add pyopenuv2
	* add ihcsdk
	* bump home-assistant-frontend-20190228.0
	* add pyTibber-0.9.6
	* bump aioambient-0.1.3

2019-02-27 update requirements
	* astral-1.10.1 upgraded
	* pylgtv-0.1.9 added
	* upgrade bcrypt-3.1.6
	* water_heater.econet component added
	* add homeassistant.components.reddit.sensor
	* add PyXiaomiGateway
	* add toonapilib component
	* update firetv component
	* add aioesphomeapi-1.6.0 & it's use flag
	* add pylinky-0.3.0
	* add pysonos-0.0.7
	* add WazeRouteCalculator-0.9
	* add nessclient-0.9.13
	* add (old) shodan-1.11.0.ebuild

2019-02-24 update requirements
	* add pyvlx-0.2.9
	* openwrt-luci-rpc-1.0.5 added
	* pySDCP-1 added
	* nessclient-0.9.10 added
	* shodan-1.11.1 added
	* iperf3 added

2019-02-23 homeassistant-0.88.1 released
	* add apcaccess-0.0.13
	* add tplink-0.2.3
	* add anthemav==1.1.9
	* release 0.88.0
	* update pyhomematic-0.1.56
	* upgrade opensensemap-api-0.1.4
	* Bump zigpy
	* homeassistant-0.88.0_beta4
	* update frontend-20190219.0
	* update aioharmony-0.1.8
	* upgrade numpy-1.16.1
	* (tag: v0.88.0_beta3) add frontend-20190218.0
	* homeassistant-0.88.0_beta3
	* add aiohue
	* add aioimaplib

2019-02-18 home-assistant-frontend-20190216.0
	* add pyblackbird-0.5
	* add PyDispatcher-2.0.5
	* add pydeconz-52
	* bump psutil-5.5.1
	* add pyEight-0.1.1
	* bump sqlalchemy-1.2.18
	* add youtube_dl-2019.2.18
	* voluptuous-serialize-2.1.0

2019-02-16 home-assistant-frontend-20190216.0
	* update home-assistant-frontend-20190216.0
	* update PyChromecast-2.5.2
	* add konnected
	* add lakeside-0.12
	* add pyotp-2.2.7
	* add pyowlet-1.0.2
	* add pyowm-2.10.0
	* add thermoworks_smoke-0.1.8
	* remove pysmartthings (talks to much)
	* expand dependencies for
		- aioambient-0.1.2 deps
		- lakeside
		- konnected
		- powm
		- PyChromecast
		- coveralls-1.5.1
	* pyowm-2.10.0 works
	* add pip-19.0.2 (now works)
	* expand PYTHON_COMPAT for vanilla sphinx compatibility
	* add dev-python/tox-travis
	* add coveralls-1.5.1
	* complete requirements_test.txt
		- add mock-open-1.3.1
		- add mypy-0.650
		- add pytest-sugar-0.9.2
	* add new USE flag 'test'

2019-02-16 homeassistant-0.88.0_beta1
	* update homeassistant-0.88.0_beta1
	* update home-assistant-frontend-20190215.0
	* update PyChromecast-2.5.1
	* update aioambient-0.1.2
	* add pyHik
	* add pycarwings2
	* add pydanfossair
	* bump pypoint-1.1.1
	* add pysmartthings

2019-02-15 div Updates
	* bump home-assistant-frontend==20190213.0, remove 20190201
	* Upgrade ruamel.yaml to 0.15.88, remove 0.15.72-80
	* add pypoint-1.0.7-8
	* add meteofrance-0.3.4
	* add 0.88.0_beta0, with new deps:
		- astral-1.9.2
		- cryptography-2.5
		- RestrictedPython-4.0_beta8
		- ruamel-yaml-0.15.88
		- setuptools-40.8.0
		- rxv-0.6.0
		- home-assistant-frontend-20190213.0
	* removed some older aiohttp ebuilds

2019-02-13 div Updates
	* Update sqlalchemy-1.2.17, remove sqlalchemy-1.2.11
	* add aioambient-0.1.1
	* add CO2Signal-0.4.2
	* add PyChromecast-2.5.0
	* add aioharmony-0.1.7
	* bump home-assistant-frontend==20190212.0, remove 20190120.0 - 20190130.0
	* fixed SRC_URI handling for RestrictedPython, and added 4.0_beta8
	* bump cryptography-2.5
	* add pyatmo-1.8
	* add pyarlo-0.2.3
	* and somebody renamed esphomeyaml to esphome, renamed and hacked a fix for archived SRC_URIs
	* add platformio-core 3.6.3 & 3.6.4
	* change License to GNU General Public License v3.0

2019-02-12 div Updates
	* Update pyHS100 to 0.3.4
	* bump aioesphomeapi-1.5.0
	* bump ruamel-yaml-0.15.87
	* add zm-py-0.3.3
	* add slixmpp-1.4.2
	* add ebusdpy-0.0.16
	* add PyGithub-1.43.5
	* add more useflags (denon & zoneminder)

2019-02-10 homeassistant-0.87.1
	* bump homeassistant-0.87.1

2019-02-07 homeassistant-0.87.0
	* bump homeassistant-0.87.0
	* astral-1.9.2 added
	* PySwitchmate-0.4.5 added
	* distro-1.4.0 added

2019-02-06 homeassistant-0.87.0_beta6
	* homeassistant-0.87.0_beta6
	* WazeRouteCalculator-0.6 added
	* tellduslive-0.10.10 added

2019-02-05 small changes
	* add speedtest-cli-2.0.2 to v0.87.0_beta5
	* add ha-ffmpeg-1.11

2019-02-05 v0.87.0_beta5
	* add async-upnp-client-0.14.4
	* add flake8-3.7.5

2019-02-04 v0.87.0_beta5
	* add homeassistant-0.87.0_beta5.ebuild
	* bump frontend to20190203.0
	* add ha-ffmpeg-1.11
	* add speedtest-cli-2.0.2

2019-02-03 v0.87.0_beta4
	* add homeassistant-0.87.0_beta4.ebuild
	* add rxv-0.6.0 (unsued)
	* bump frontend to20190202.0

2019-02-02 v0.87.0_beta2
	* add homeassistant-0.87.0_beta2.ebuild
	* No other changes

2019-02-02 v0.87.0_beta1
	* bump frontend to20190201.0

2019-02-01 v0.87.0_beta0
	* blinkpy-0.12.1 added

2019-01-30 v0.87.0_beta0
	* add homeassistant-0.87.0_beta0.ebuild
	* frontend-20190130.1
	* async-upnp-client-0.14.3 added
	* pymodbus added
	* experiments with docs:
		- sphinx-1.8.3 (dependecy problems)
		- sphinx-autodoc-typehints-1.6.0 added (dependecy problems)
		- sphinx-autodoc-annotation-1.0-r1 added (dependecy problems)

2019-01-30 Added some Ebuilds
	* pymodbus-2.1.0 and 1.5.0 added
	* async-upnp-client0.14.3 and required python-didl-lite added

2019-01-29 Release homeassistant-0.86.4
	* bump homeassistant-0.86.4, no other changes
	* added variable version for SRC_URI to aioasuswrt
	* Upgrade aioasuswrt-1.1.20

2019-01-27 Release homeassistant-0.86.3
	* removed useless dropbox use flag
	* tested compilation of homeassistant-0.86.3 with all use flags set on an empty box with python-3.6.5 without problems
	* CO2Signal added
	* adb-homeassistant PYTHON_COMPAT7
	* blinkpy added
	* Upgrade astral to 1.8 (#20459)
	* Upgrade sqlalchemy to 1.2.16 (#20474)
	* Upgrade psutil to 5.5.0 (#20462)
	* small dep changes in homeassistant-0.86.2.ebuild
	* adjust warrant-0.6.1 patch
	* adjust caldav-0.5.0-top_level.patch
	* qnapstats-0.3.0 added
	* Update pyhomematic to 0.1.55
	* ioasuswrt-1.1.18 (with dep) added
	* Upgrade numpy to 1.16.0

2019-01-26 Compile from Scratch Test
	* compile homeassistant-0.86.2 with all use flags set,
	* had to fix all paths in 2 patches (warrant-0.6.1 and caldav-0.5.0)
	* added haproxy dependecy
	* added asuswrt qnap and homematic dependency
	* removed default for mysql use flag

2019-01-25 Release v0.86.2
	* homeassistant-0.86.2

2019-01-23 Release v0.86.1
	* homeassistant-0.86.1

2019-01-23 v0.86.0_beta3
	* homeassistant-0.86.0_beta3
	* with frontend-20190121.1
	* change older Beta's to BETA

2019-01-21 v0.86.0_beta2
	* bump pysonos-0.0.6
	* bump aioesphomeapi-1.4.2
	* homeassistant-0.86.0_beta2
	* frontend-20190120.0 and
	* frontend-20190121.0

2019-01-18 0.86.0_beta0
	* changed/added some missing/wrong licenses
	* added much more python3_7 TARGETS
	* removed lots of old CVS tags
	* README.md updated
	* pyjwt Digest verification corrected
	* pyjwt license corrected
	* pyunifi license corrected
	* click > 6 for platformio did not work
	* esphomeyaml moved
	* pynuki added
	* move esphomeyaml to dev-embedded
	* allow click > 6 for platformio (experimental)
	* (tag: v0.86.0_beta0) homeassistant-0.86.0_beta0 added
	* aiohttp-3.5.4 added

2019-01-15 new lib
	* abodepy-0.15.0 added (requires very old lomond-0.1.14)
	* lomond-0.1.14 added

2019-01-13 some new ebuilds
	* pydocstyle-3.0.0 added
	* pytest-cov-2.6.1 added
	* mypy-0.650 added
	* pytest-4.1.0 update
	* last aioesphomeapi-1.3.0 added (1.4.1 too new)
	* pyunifi-2.16 added
	* pylast-3.0.0 added

2019-01-12 esphomeyaml (python2_7)
	* add tzlocal-1.4 for esphomeyaml
	* add python2_7 compatibility in colorlog-4.0.2.ebuild for esphomeyaml
	* add esphomeyaml-1.10.0

2019-01-11 Release 0.85.1
	* update ruamel-yaml-0.15.85
	* update mutagen-1.42.0
	* update keyring-17.1.1
	* update home-assistant-frontend-20190109.1

2019-01-10 final 0.85.0-r2 release and some more opts
	* added home-assistant-frontend-20190109.0
	* did a new compile test on a fresh empty box from scratch, now works good, compiling in a ramdisk adds ~4GB to the snapshot.
	* add sample files for /etc/portage:
		- use mariadb client without db
		- fix dependency block with mysql
		- add repos.conf sample
	* fix adb python targets
	* fix pywemo targets
	* fix pyHS100 targets
	* fix fix pyHS100 dependency case
	* homeassistant-0.85.0 logdir will now be created
	* async_timeout-3.0.1 fix
	* ua-parser-0.8.0 fix
	* v0.85.0 release 10.1.2019 (sorry, did not compile on empty box if python 2.7 is still installed, deleted this release, think I'll have to set up a test branch)
	* add new pytest, pyhomematic, keyring (experimental), aioesphomeapi ebuilds
	* warrant-0.6.1 update PYTHON_TARGETS
	* aiocoap-0.4_alpha3 add missing encoding (Umlaut breaks setup.py)

2019-01-09 0.85.0_beta1
	* homeassistant-0.85.0_beta1 added
	* bump beautifulsoup-4.7.1
	* update rxv-0.6.0 (not needed for beta1 yet)
	* update jsonrpc-base-1.0.2, jsonrpc-websocket-1.0.1 (not needed for beta1 yet)
	* cleanup some deps to requirements_all.txt
	* update ifaddr-0.1.6
	* update netdisco-2.3.0

2019-01-09 0.85.0_beta0
	* homeassistant-0.85.0_beta0 added
	* cleanup some deps to requirements_all.txt
	* typing_extensions>=3.6.5' is required by aiohttp, fix uncommon underscore MY_P=-
	* Unidecode>=0.04.16' is required by python-slugify
	* requests needs python2_7 caused by ssl-fetch
	* remove unneeded 3.0.5 patch from aiohttp-3.5.1
	* botocore needs python2_7 caused by s3transfer-0.1.13-r1
	* reduce PYTHON_COMPAT=( python3_{6,7} ) for ome edited packages
	* add (old) aioftp-0.10.1
	* add aiohttp-3.5.1
	* add aiohttp-cors-0.7.0
	* add bcrypt-3.1.5 (not needed yet)
	* add beautifulsoup-4.7.1
	* Python 3.7 -> requirements-parser-0.2.0, requests-2.21.0, construct-2.9.45, cdu-0.1.3
	* Python 3.7 -> caldav-0.5.0, botocore-1.12.57, boto3-1.9.57, async_timeout-3.0.1
	* Python 3.7 -> astral-1.7.1, aiohttp-cors-0.7.0, colorlog-4.0.2, aiohttp & aioftp
	* Python 3.7 compat aiocoap-0.4_alpha3, adb-homeassistant-1.3.1

2019-01-06 some Preps
	* patch for caldav-0.5.0 added, works now
	* RestrictedPython-4.0_beta_pre7 added
	* maxcube-api-0.1.0 added, got a use flag
	* pywemo-0.4.38 added
	* pyHS100-0.3.3 added
	* 85.0 should arrive shortly, added homeassistant-0.85.0.ebuild
		- sorted/cleaned dependecies
		- bumped version to aiohttp-3.4.4, beautifulsoup-4.6.3, colorlog-4.0.2, pytradfri-6.0.1
		and websocket-client-0.48.0, pip-9.0.1-r1, jsonrpc-websocket-1.0.1, jsonrpc-base-1.0.2, gTTS-token-1.1.3, pywemo-0.4.38
		- added setuptools-40.6.3, warrant-0.6.1, zeroconf-0.21.3
		- new use flag for rxv, maxcube-api

2018-12-31 some preps
	* warrant-0.6.1 added, compiles now with a patch
	* jsonrpc-base fixes
	* add requirements-parser (for local cleanup)
	* add some version bumps to prepare for the upcoming HA release as seen in their git code
	* some repoman required cleanup:
		- add missing metadata.xml
		- fix LICENSE for some ebuilds
		- fix 3 ebuild.badheader

2018-12-27 follow requirements for upcoming release
	* aiohttp-3.5.1 upgrade

2018-12-23 some deps
	* colorlog-4.0.2 upgrade
	* adb-homeassistant-1.3.1 update
	* requests-2.21.0 update
	* libusb1-1.7 (new)
	* rsa-4.0 (new)
	* beautifulsoup-4.6.3 update
	* firetv-1.0.7 (new)
	* pytradfri-6.0.1 update
	* ruamel-yaml-0.15.81 update
	* pyatv-0.3.12 update
	* Added a Changelog
